/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

/*****************************************************************************/
/* This is an automatically generated file. If you're not                    */
/* nsSiteSecurityService.cpp, you shouldn't be #including it.     */
/*****************************************************************************/

#include <stdint.h>
const PRTime gPreloadListExpirationTime = INT64_C(1458992375048000);

class nsSTSPreload
{
  public:
    const char *mHost;
    const bool mIncludeSubdomains;
};

static const nsSTSPreload kSTSPreloadList[] = {
  { "0.me.uk", true },
  { "007sascha.de", true },
  { "0x0a.net", true },
  { "0x90.io", true },
  { "0xfc.de", true },
  { "1000minds.com", true },
  { "1017scribes.com", true },
  { "17hats.com", true },
  { "188trafalgar.ca", true },
  { "18f.gov", true },
  { "18f.gsa.gov", true },
  { "1a-diamantscheiben.de", true },
  { "1a-jva.de", true },
  { "1a-vermessung.at", true },
  { "1a-werkstattgeraete.de", true },
  { "1co-jp.net", true },
  { "2048game.co.uk", true },
  { "2600hq.com", true },
  { "2bis10.de", true },
  { "301.website", true },
  { "302.nyc", true },
  { "314chan.org", true },
  { "33-km.ru", true },
  { "3473-wiki.de", true },
  { "368mibn.com", true },
  { "3chit.cf", true },
  { "3do3dont.com", true },
  { "42ms.org", true },
  { "47ronin.com", false },
  { "4eyes.ch", true },
  { "4g-server.eu", true },
  { "4mm.org", true },
  { "4sqsu.eu", true },
  { "5apps.com", true },
  { "7183.org", true },
  { "777coin.com", true },
  { "888sport.dk", true },
  { "8ack.de", true },
  { "9point6.com", true },
  { "abecodes.net", false },
  { "abeestrada.com", true },
  { "abiapp.net", true },
  { "abioniere.de", true },
  { "abiturma.de", true },
  { "abmahnhelfer.de", true },
  { "abrilect.com", true },
  { "access-sofia.org", true },
  { "accountradar.com", true },
  { "accounts.firefox.com", true },
  { "accounts.google.com", true },
  { "aclu.org", false },
  { "acorns.com", true },
  { "acuica.co.uk", false },
  { "acus.gov", true },
  { "ad-notam.pt", true },
  { "adambyers.com", true },
  { "adamkostecki.de", true },
  { "adamradocz.com", true },
  { "adamstas.com", true },
  { "adblock.ovh", true },
  { "adblockextreme.com", true },
  { "adduono.com", true },
  { "addvocate.com", true },
  { "adlershop.ch", true },
  { "admin.fedoraproject.org", true },
  { "admin.google.com", true },
  { "admin.stg.fedoraproject.org", true },
  { "admsel.ec", true },
  { "adorai.tk", true },
  { "adsfund.org", true },
  { "advanced-online.eu", true },
  { "adviespuntklokkenluiders.nl", true },
  { "aes256.ru", true },
  { "aevpn.net", true },
  { "affinitysync.com", true },
  { "afp548.com", true },
  { "afrodigital.uk", true },
  { "ageg.ca", true },
  { "agilebits.net", false },
  { "agonswim.com", true },
  { "ahmerjamilkhan.org", true },
  { "ahoyconference.com", true },
  { "ahwatukeefoothillsmontessori.com", true },
  { "aids.gov", true },
  { "aie.de", true },
  { "aircomms.com", true },
  { "airlea.com", true },
  { "aiticon.com", true },
  { "ajouin.com", true },
  { "akachanikuji.com", true },
  { "akombakom.net", true },
  { "akselinurmio.fi", true },
  { "aktiv-naturheilmittel.at", true },
  { "aktiv-naturheilmittel.ch", true },
  { "aktiv-naturheilmittel.de", true },
  { "aladdin.ie", true },
  { "aladdinschools.appspot.com", true },
  { "alainwolf.ch", true },
  { "alainwolf.net", true },
  { "alaninkenya.org", true },
  { "alanrickmanflipstable.com", true },
  { "alarmsystemreviews.com", true },
  { "alenan.org", true },
  { "alethearose.com", true },
  { "alex-ross.co.uk", true },
  { "alexgaynor.net", true },
  { "alexsexton.com", true },
  { "alexwardweb.com", true },
  { "alexyang.me", true },
  { "alltheducks.com", true },
  { "allthingswild.co.uk", true },
  { "alocato.com", true },
  { "alpca.org", true },
  { "alphassl.de", true },
  { "alt.org", true },
  { "altedirect.com", true },
  { "altestore.com", true },
  { "alza.cz", true },
  { "alza.de", true },
  { "alza.sk", true },
  { "alzashop.com", true },
  { "amaforums.org", true },
  { "amdouglas.uk", true },
  { "americanbio.com", true },
  { "amerimarkdirect.com", true },
  { "amisharingstuff.com", true },
  { "amoory.com", false },
  { "amunoz.org", true },
  { "anadoluefessk.org", true },
  { "anadoluefessporkulubu.org", true },
  { "anakros.me", true },
  { "andere-gedanken.net", true },
  { "andreas-kluge.eu", true },
  { "andreaskluge.eu", true },
  { "andreasolsson.se", true },
  { "andreigec.net", true },
  { "andrewimeson.com", true },
  { "andreypopp.com", true },
  { "andymartin.cc", true },
  { "anetaben.nl", true },
  { "anfsanchezo.me", true },
  { "angularjs.org", true },
  { "anime.my", false },
  { "animesharp.com", true },
  { "animurecs.com", true },
  { "ankakaak.com", true },
  { "ankarakart.com.tr", true },
  { "ankaraprofesyonelnakliyat.com", true },
  { "ankaraprofesyonelnakliyat.com.tr", true },
  { "ankaraprofesyonelwebtasarim.com", true },
  { "ankarauzmanlarnakliyat.com", true },
  { "annahmeschluss.de", true },
  { "annevankesteren.com", true },
  { "annevankesteren.nl", true },
  { "annevankesteren.org", true },
  { "anonym-surfen.de", true },
  { "another.ch", true },
  { "ansdell.net", true },
  { "antipolygraph.org", true },
  { "antoniomarques.eu", true },
  { "anycoin.me", true },
  { "anzeiger.ag", true },
  { "aojf.fr", true },
  { "apachehaus.de", false },
  { "apadvantage.com", false },
  { "api.intercom.io", false },
  { "api.lookout.com", false },
  { "api.simple.com", false },
  { "api.xero.com", false },
  { "apibot.de", true },
  { "apis.google.com", true },
  { "apn-einstellungen.de", true },
  { "apnakliyat.com", true },
  { "aponow.de", true },
  { "app.lookout.com", false },
  { "app.manilla.com", true },
  { "app.recurly.com", true },
  { "app.simpletax.ca", false },
  { "app.yinxiang.com", false },
  { "appengine.google.com", true },
  { "appharbor.com", true },
  { "apple-watch-zubehoer.de", true },
  { "appmobile.io", true },
  { "apps-for-fishing.com", true },
  { "apps.facebook.com", false },
  { "apps.fedoraproject.org", true },
  { "apps.stg.fedoraproject.org", true },
  { "appuro.com", true },
  { "aprz.de", true },
  { "apstudynotes.org", true },
  { "aranycsillag.net", true },
  { "arbitrary.ch", true },
  { "archlinux.de", true },
  { "areafiftylan.nl", true },
  { "areatrend.com", true },
  { "arendburgers.nl", true },
  { "arguggi.co.uk", true },
  { "arivo.com.br", false },
  { "arlen.io", true },
  { "armory.consulting", true },
  { "armory.supplies", false },
  { "armytricka.cz", true },
  { "arnaudfeld.de", true },
  { "aroonchande.com", true },
  { "artegusto.ru", true },
  { "arteseideias.com.pt", true },
  { "arty.name", true },
  { "aryasenna.net", true },
  { "ask.fedoraproject.org", true },
  { "ask.stg.fedoraproject.org", true },
  { "askfit.cz", true },
  { "askwhy.cz", true },
  { "askwhy.eu", true },
  { "asm-x.com", true },
  { "ass.org.au", true },
  { "atc.io", true },
  { "atgseed.co.uk", true },
  { "atgseed.uk", true },
  { "athenelive.com", true },
  { "atishchenko.com", true },
  { "atisoft.com.tr", true },
  { "atisoft.net", true },
  { "atisoft.net.tr", true },
  { "atisoft.web.tr", true },
  { "atlantischild.hu", true },
  { "atlassian.net", true },
  { "atlex.nl", true },
  { "atolm.net", true },
  { "atop.io", true },
  { "atte.fi", true },
  { "attotech.com", true },
  { "auditmatrix.com", true },
  { "auf-feindgebiet.de", true },
  { "augustian-life.cz", true },
  { "aulo.in", false },
  { "aurainfosec.com", true },
  { "aurainfosec.com.au", true },
  { "auraredeye.com", true },
  { "auraredshield.com", true },
  { "aussiecable.org", true },
  { "authentication.io", true },
  { "authint.com", true },
  { "autoledky.sk", true },
  { "avarty.com", true },
  { "avastantivirus.ro", true },
  { "axka.com", false },
  { "aylak.com", true },
  { "azirevpn.com", true },
  { "b2and.com", false },
  { "backschues.net", true },
  { "badcronjob.com", true },
  { "badges.fedoraproject.org", true },
  { "badges.stg.fedoraproject.org", true },
  { "baer.im", true },
  { "baff.lu", true },
  { "bagelsbakery.com", true },
  { "balboa.io", true },
  { "balcan-underground.net", true },
  { "balikonos.cz", true },
  { "ball.holdings", true },
  { "bank.simple.com", false },
  { "bankin.com", true },
  { "barcodeberlin.com", true },
  { "bardiharborow.com", true },
  { "barslecht.com", true },
  { "barslecht.nl", true },
  { "baruch.me", true },
  { "basnoslovno.com.ua", true },
  { "basnoslovno.ru", true },
  { "bassh.net", true },
  { "bautied.de", true },
  { "bayrisch-fuer-anfaenger.de", true },
  { "bccx.com", true },
  { "bcrook.com", false },
  { "bcsytv.com", true },
  { "bcvps.com", false },
  { "beach-inspector.com", true },
  { "beamitapp.com", true },
  { "beans-one.com", false },
  { "beastowner.li", true },
  { "bebesurdoue.com", true },
  { "bedeta.de", true },
  { "bedreid.dk", true },
  { "beeksnetwork.nl", true },
  { "beercandle.com", true },
  { "beholdthehurricane.com", true },
  { "ben-energy.com", true },
  { "benchling.com", true },
  { "beneathvt.com", true },
  { "beneffy.com", true },
  { "benjamin.pe", true },
  { "benjamins.com", true },
  { "benny003.de", true },
  { "bentertain.de", true },
  { "bentrask.com", true },
  { "beranovi.com", true },
  { "bergstoneware.com", true },
  { "berst.cz", true },
  { "berthabailey.com", true },
  { "best-wedding-quotes.com", true },
  { "betaworx.de", true },
  { "betaworx.eu", true },
  { "betterhelp.com", true },
  { "bettrlifeapp.com", true },
  { "bexit.nl", true },
  { "bfelob.gov", true },
  { "bgneuesheim.de", true },
  { "bhatia.at", true },
  { "biathloncup.ru", true },
  { "biddl.com", true },
  { "big-andy.co.uk", true },
  { "bigbluedoor.net", true },
  { "bigbrownpromotions.com.au", true },
  { "billigssl.dk", true },
  { "billninja.com", false },
  { "binaryevolved.com", true },
  { "bionicspirit.com", true },
  { "bit-sentinel.com", true },
  { "bit.voyage", true },
  { "bitbucket.org", false },
  { "bitchan.it", true },
  { "bitcoin.de", true },
  { "bitcoinhk.org", true },
  { "bitcoinx.ro", true },
  { "bitfactory.ws", true },
  { "bitgo.com", true },
  { "bitlish.com", true },
  { "bitmex.com", true },
  { "bitminter.com", true },
  { "bitmon.net", true },
  { "bitnet.io", true },
  { "bitpod.de", true },
  { "bjornhelmersson.se", true },
  { "bjornjohansen.no", true },
  { "bl4ckb0x.com", true },
  { "bl4ckb0x.de", true },
  { "bl4ckb0x.info", true },
  { "bl4ckb0x.net", true },
  { "bl4ckb0x.org", true },
  { "blablacar.co.uk", true },
  { "blablacar.com", true },
  { "blablacar.com.tr", true },
  { "blablacar.com.ua", true },
  { "blablacar.de", true },
  { "blablacar.es", true },
  { "blablacar.fr", true },
  { "blablacar.hr", true },
  { "blablacar.hu", true },
  { "blablacar.in", true },
  { "blablacar.it", true },
  { "blablacar.mx", true },
  { "blablacar.nl", true },
  { "blablacar.pl", true },
  { "blablacar.pt", true },
  { "blablacar.ro", true },
  { "blablacar.rs", true },
  { "blablacar.ru", true },
  { "blackberrycentral.com", true },
  { "blackburn.link", true },
  { "blackdragoninc.org", true },
  { "blazor.nl", true },
  { "blechschmidt.saarland", true },
  { "blessnet.jp", true },
  { "blockchain.info", true },
  { "blocksatz-medien.de", true },
  { "bloemendal.me", true },
  { "blog.cyveillance.com", true },
  { "blog.gov.uk", true },
  { "blog.gparent.org", true },
  { "blog.linode.com", false },
  { "blog.torproject.org", false },
  { "blognone.com", true },
  { "blubbablasen.de", true },
  { "bockenauer.at", true },
  { "bohramt.de", true },
  { "boiseonlinemall.com", true },
  { "bonitabrazilian.co.nz", true },
  { "bookingapp.nl", true },
  { "borchers-media.de", true },
  { "boris.one", false },
  { "borysek.net", true },
  { "bouncyball.eu", true },
  { "bouncyballs.org", true },
  { "bownty.dk", true },
  { "boxcryptor.com", true },
  { "boypoint.de", true },
  { "bqtoolbox.com", true },
  { "bradkovach.com", true },
  { "brage.info", false },
  { "braineet.com", true },
  { "brainfork.ml", true },
  { "brainster.co", false },
  { "braintreegateway.com", true },
  { "brakemanpro.com", true },
  { "brakstad.org", true },
  { "bran.cc", true },
  { "brandbuilderwebsites.com", true },
  { "breeswish.org", true },
  { "brianmwaters.net", true },
  { "brks.xyz", true },
  { "broadsheet.com.au", true },
  { "broersma.com", true },
  { "broeselei.at", true },
  { "brossmanit.com", true },
  { "brownfieldstsc.org", true },
  { "brrr.fr", true },
  { "brunosouza.org", true },
  { "bryanquigley.com", true },
  { "bryn.xyz", true },
  { "buddhistische-weisheiten.org", true },
  { "bugginslab.co.uk", true },
  { "bugzil.la", true },
  { "bugzilla.mozilla.org", true },
  { "buiko.com", true },
  { "buildkite.com", true },
  { "bulktrade.de", true },
  { "bulldog-hosting.de", true },
  { "bulmafox.com", true },
  { "bundaberg.com", true },
  { "burningcrash.de", true },
  { "burnworks.com", true },
  { "burtrum.org", true },
  { "business.facebook.com", false },
  { "business.lookout.com", false },
  { "businesshosting.nl", true },
  { "bustimes.org", true },
  { "buzzconcert.com", true },
  { "bvalle.com", true },
  { "bwcscorecard.org", true },
  { "bygningsregistrering.dk", true },
  { "byrtz.de", true },
  { "bytepark.de", false },
  { "bzv-fr.eu", true },
  { "c16t.uk", true },
  { "ca.gparent.org", true },
  { "cackette.com", true },
  { "cafe-scientifique.org.ec", true },
  { "calgaryconstructionjobs.com", true },
  { "call.me", true },
  { "callsigns.ca", true },
  { "calomel.org", true },
  { "calories.org", true },
  { "calvin.me", true },
  { "camolist.com", true },
  { "campus-finance.com", true },
  { "canadalife.de", true },
  { "canhazip.com", true },
  { "canyonshoa.com", true },
  { "cao.gov", true },
  { "cao.la", true },
  { "capitaltg.com", true },
  { "capriccio.to", true },
  { "cardoni.net", true },
  { "caremad.io", true },
  { "carezone.com", false },
  { "cargobay.net", true },
  { "carlosalves.info", true },
  { "cartouche24.eu", true },
  { "cartucce24.it", true },
  { "casa-su.casa", true },
  { "cashlink.io", true },
  { "catnapstudios.com", true },
  { "cattivo.nl", true },
  { "cavac.at", true },
  { "caveclan.org", true },
  { "cbhq.net", true },
  { "ccblog.de", true },
  { "ccsys.com", true },
  { "cdlcenter.com", true },
  { "cdnb.co", true },
  { "cdt.org", true },
  { "certcenter.de", true },
  { "certible.com", true },
  { "certifi.io", true },
  { "certly.io", true },
  { "cesal.net", true },
  { "cesidianroot.eu", true },
  { "cesobaly.cz", true },
  { "cfcnexus.org", true },
  { "cfo.gov", true },
  { "chahub.com", true },
  { "chainmonitor.com", true },
  { "chaletmanager.com", true },
  { "changetip.com", true },
  { "chaosdorf.de", true },
  { "charge.co", true },
  { "chartstoffarm.de", false },
  { "chatbot.me", true },
  { "cheapgeekts.com", false },
  { "check.torproject.org", false },
  { "checkout.google.com", true },
  { "checktype.com", true },
  { "cheerflow.com", true },
  { "cheesetart.my", false },
  { "chimeratool.com", true },
  { "chippy.ch", false },
  { "chiralsoftware.com", true },
  { "chloe.re", true },
  { "chrisbrown.id.au", true },
  { "chrisirwin.ca", true },
  { "chrisjean.com", true },
  { "chrismckee.co.uk", true },
  { "chrisupjohn.com", true },
  { "chriswarrick.com", true },
  { "chrome-devtools-frontend.appspot.com", true },
  { "chrome.com", false },
  { "chrome.google.com", true },
  { "chromebooksforwork.com", true },
  { "chromiumcodereview.appspot.com", false },
  { "chrst.ph", true },
  { "chulado.com", true },
  { "cimballa.com", true },
  { "cio.gov", true },
  { "cipherli.st", true },
  { "ciscodude.net", true },
  { "ckleemann.de", true },
  { "cklie.de", true },
  { "ckliemann.com", true },
  { "ckliemann.net", true },
  { "cktennis.com", true },
  { "claimconnect.us", true },
  { "clan-ww.com", true },
  { "clapping-rhymes.com", true },
  { "claralabs.com", true },
  { "classdojo.com", true },
  { "classicspublishing.com", true },
  { "clerkendweller.uk", true },
  { "clevertarget.ru", true },
  { "clevisto.com", true },
  { "clickandgo.com", true },
  { "climateinteractive.org", true },
  { "clintwilson.technology", true },
  { "clipped4u.com", true },
  { "clmde.de", true },
  { "cloud-project.com", true },
  { "cloud.google.com", true },
  { "cloudflareonazure.com", true },
  { "cloudimag.es", true },
  { "cloudmigrator365.com", true },
  { "cloudns.com.au", true },
  { "cloudpagesforwork.com", true },
  { "cloudpebble.net", true },
  { "cloudsecurityalliance.org", true },
  { "cloudspace-analytics.com", true },
  { "cloudstoragemaus.com", true },
  { "cloudup.com", true },
  { "clu-in.org", true },
  { "clubmini.jp", true },
  { "clycat.ru", true },
  { "cmc-versand.de", true },
  { "cnlic.com", true },
  { "cobalt.io", false },
  { "cocoaheads.at", true },
  { "code-poets.co.uk", true },
  { "code.facebook.com", false },
  { "code.google.com", true },
  { "codepoints.net", true },
  { "codepref.com", true },
  { "codepult.com", true },
  { "codepx.com", true },
  { "codereview.appspot.com", false },
  { "codereview.chromium.org", true },
  { "codeux.com", true },
  { "codingforspeed.com", true },
  { "cogumelosmagicos.org", true },
  { "coinapult.com", true },
  { "coinbase.com", true },
  { "coindam.com", false },
  { "coldhak.ca", true },
  { "collabornation.net", true },
  { "collinmbarrett.com", true },
  { "colognegaming.net", true },
  { "coloradocomputernetworking.net", true },
  { "colorlib.com", true },
  { "comarkinstruments.net", true },
  { "comiteshopping.com", true },
  { "commencepayments.com", true },
  { "completionist.audio", true },
  { "compucorner.mx", true },
  { "comssa.org.au", true },
  { "concentrade.de", true },
  { "config.schokokeks.org", false },
  { "conformal.com", true },
  { "connect.ua", false },
  { "connext.de", true },
  { "conrad-kostecki.de", true },
  { "consciousandglamorous.com", true },
  { "console.support", true },
  { "constructionjobs.com", true },
  { "consumersentinel.gov", true },
  { "contributor.google.com", true },
  { "controlcenter.gigahost.dk", true },
  { "conversiones.com", true },
  { "converter.ml", true },
  { "coolaj86.com", true },
  { "coore.jp", true },
  { "copperhead.co", true },
  { "cor-ser.es", true },
  { "coralproject.net", true },
  { "core.mx", true },
  { "coreless-stretchfilm.com", true },
  { "corruption-mc.net", true },
  { "corruption-rsps.net", true },
  { "corruption-server.net", true },
  { "costablancavoorjou.com", true },
  { "cotonea.de", true },
  { "couragewhispers.ca", true },
  { "courtlistener.com", true },
  { "covenantoftheriver.org", true },
  { "covoiturage.fr", false },
  { "cpvmatch.eu", true },
  { "cracker.in.th", true },
  { "crackingking.com", true },
  { "cradlepointecm.com", true },
  { "craftbeerbarn.co.uk", true },
  { "crepererum.net", true },
  { "crestoncottage.com", true },
  { "crl-autos.com", true },
  { "crm.onlime.ch", false },
  { "crosscom.ch", true },
  { "crossfitblackwater.com", true },
  { "crowdjuris.com", true },
  { "crudysql.com", true },
  { "crute.me", true },
  { "crypto.cat", false },
  { "crypto.graphics", true },
  { "cryptobells.com", true },
  { "cryptobin.org", true },
  { "cryptography.io", true },
  { "cryptoparty.dk", true },
  { "cryptopartyatx.org", true },
  { "cryptopush.com", true },
  { "csacongress.org", true },
  { "csfs.org.uk", true },
  { "csgodicegame.com", true },
  { "csgokings.eu", true },
  { "cspbuilder.info", true },
  { "cspvalidator.org", true },
  { "csuw.net", true },
  { "cthulhuden.com", true },
  { "ctns.de", true },
  { "cube.de", true },
  { "cubewano.com", true },
  { "cupcake.io", true },
  { "cupcake.is", true },
  { "curiosity-driven.org", true },
  { "curlybracket.co.uk", true },
  { "curroapp.com", true },
  { "curtacircuitos.com.br", false },
  { "cuvva.co", true },
  { "cvmu.jp", true },
  { "cvsoftub.com", true },
  { "cyanogenmod.xxx", true },
  { "cybershambles.com", true },
  { "cybozu.com", true },
  { "cybozulive.com", true },
  { "cycleluxembourg.lu", true },
  { "cydia-search.io", true },
  { "cyon.ch", true },
  { "cyphertite.com", true },
  { "cyprus-company-service.com", true },
  { "czakey.net", true },
  { "czbix.com", true },
  { "czk.mk", true },
  { "d42.no", true },
  { "dailyenglishchallenge.com", true },
  { "daknob.net", true },
  { "dale-electric.com", true },
  { "danielalvarez.net", true },
  { "dank.ninja", true },
  { "dannyrohde.de", true },
  { "danonsecurity.com", true },
  { "danpiel.net", true },
  { "danskoferie.dk", true },
  { "danw.io", true },
  { "daphne.informatik.uni-freiburg.de", true },
  { "daplie.com", true },
  { "darchoods.net", false },
  { "darioturchetti.me", true },
  { "darkengine.io", true },
  { "darknebula.space", false },
  { "darknode.in", true },
  { "darkpony.ru", true },
  { "darkserver.fedoraproject.org", true },
  { "darkserver.stg.fedoraproject.org", true },
  { "darlo.co.uk", true },
  { "darom.jp", true },
  { "dash-board.jp", false },
  { "data-abundance.com", true },
  { "data.qld.gov.au", false },
  { "datapun.ch", true },
  { "datasharesystem.com", true },
  { "datasnitch.co.uk", true },
  { "dateno1.com", true },
  { "daveoc64.co.uk", true },
  { "david.kitchen", true },
  { "davidgrudl.com", true },
  { "davidlyness.com", true },
  { "davidmcevoy.org.uk", true },
  { "davidnoren.com", true },
  { "davisroi.com", true },
  { "daylightpirates.org", true },
  { "dbgamestudio.com", true },
  { "dccode.gov", true },
  { "dden.ca", true },
  { "de-medici.nl", true },
  { "de-spil.be", true },
  { "deadbeef.ninja", true },
  { "dealbanana.com", true },
  { "dealbanana.it", true },
  { "dealcruiser.nl", true },
  { "decoder.link", true },
  { "dedimax.de", true },
  { "dee.pe", true },
  { "deepcovelabs.net", true },
  { "defcon.org", true },
  { "dekasan.ru", true },
  { "deliciisanatoase.ro", true },
  { "deliverance.co.uk", false },
  { "democracy.io", true },
  { "democracychronicles.com", true },
  { "demuzere.be", true },
  { "demuzere.com", true },
  { "demuzere.eu", true },
  { "demuzere.net", true },
  { "denh.am", true },
  { "depechemode-live.com", true },
  { "derp.army", true },
  { "derreichesack.com", true },
  { "desmaakvanplanten.be", true },
  { "destinationbijoux.fr", true },
  { "detectify.com", false },
  { "developer.mydigipass.com", false },
  { "developers.facebook.com", false },
  { "deviltracks.net", true },
  { "deviltraxxx.de", true },
  { "devinfo.net", false },
  { "devklog.net", true },
  { "devlux.ch", true },
  { "devnsec.com", true },
  { "devopps.me", true },
  { "dhautefeuille.eu", true },
  { "diamante.ro", true },
  { "didacte.com", true },
  { "die-besten-weisheiten.de", true },
  { "diedrich.co", false },
  { "dienstplan.one", true },
  { "dietrich.cx", true },
  { "digital1st.co.uk", true },
  { "digitalskillswap.com", true },
  { "dillonkorman.com", true },
  { "dime-staging.com", true },
  { "dirkwolf.de", true },
  { "discoveringdocker.com", true },
  { "disking.co.uk", true },
  { "disorderboutique.com", true },
  { "dissimulo.me", true },
  { "dist.torproject.org", false },
  { "diversityflags.com", true },
  { "dixmag.com", false },
  { "dl.google.com", true },
  { "dlc.viasinc.com", true },
  { "dlscomputers.com.au", true },
  { "dm.lookout.com", false },
  { "dm.mylookout.com", false },
  { "dn42.us", true },
  { "dnmlab.it", true },
  { "dnscrypt.org", true },
  { "dnsman.se", true },
  { "dobet.in", true },
  { "doc.python.org", true },
  { "docket.news", true },
  { "docloh.de", true },
  { "docs.google.com", true },
  { "docs.python.org", true },
  { "docucopies.com", true },
  { "dogoodbehappyllc.com", true },
  { "dolphin-cloud.com", true },
  { "dolphin-hosting.com", true },
  { "dolphin-it.de", true },
  { "dolphincorp.co.uk", true },
  { "domainexpress.de", true },
  { "domainkauf.de", true },
  { "domains.google.com", true },
  { "domodedovo.travel", true },
  { "donateaday.net", true },
  { "donmez.uk", true },
  { "donmez.ws", true },
  { "donotcall.gov", true },
  { "dorianmuthig.com", true },
  { "doridian.com", true },
  { "doridian.de", true },
  { "doridian.net", true },
  { "doridian.org", true },
  { "dotsiam.com", true },
  { "doyoucheck.com", true },
  { "dpsg-roden.de", true },
  { "dragon-chem.eu", true },
  { "dragons-of-highlands.cz", true },
  { "dreadbyte.com", true },
  { "dreamsforabetterworld.com.au", true },
  { "dreid.org", true },
  { "drive.google.com", true },
  { "droidwiki.de", true },
  { "dronepit.dk", true },
  { "dropbox.com", true },
  { "dropboxer.net", true },
  { "drtroyhendrickson.com", true },
  { "drumbandesperanto.nl", true },
  { "dsebastien.net", true },
  { "duckduckstart.com", true },
  { "ducohosting.com", true },
  { "dyeager.org", true },
  { "dylanscott.com.au", true },
  { "dynaloop.net", true },
  { "dynamicsnetwork.net", true },
  { "dziekonski.com", true },
  { "dzlibs.io", true },
  { "e-kontakti.fi", true },
  { "e-typ.eu", true },
  { "e.mail.ru", true },
  { "earmarks.gov", true },
  { "easyhaul.com", true },
  { "easykonto.de", true },
  { "easysimplecrm.com", false },
  { "eatsleeprepeat.net", true },
  { "ebanking.indovinabank.com.vn", true },
  { "ecake.in", true },
  { "ecdn.cz", true },
  { "ecfs.link", true },
  { "ecg.fr", false },
  { "eckel.co", true },
  { "econsumer.gov", true },
  { "ecosystem.atlassian.net", true },
  { "ecrimex.net", true },
  { "ectora.com", true },
  { "ed.gs", true },
  { "edakoe.ru", true },
  { "eddmixpanel.com", true },
  { "edge-cloud.net", true },
  { "edgereinvent.com", true },
  { "ediscomp.sk", true },
  { "edissecurity.sk", true },
  { "edit.yahoo.com", false },
  { "edix.ru", true },
  { "edpubs.gov", true },
  { "eduid.se", true },
  { "eduroam.no", true },
  { "edyou.eu", true },
  { "eelsden.net", true },
  { "eeqj.com", true },
  { "ef.gy", true },
  { "eff.org", true },
  { "egfl.org.uk", true },
  { "egit.co", true },
  { "ego4u.com", true },
  { "ego4u.de", true },
  { "ehipaa.com", true },
  { "ehipaadev.com", true },
  { "eksisozluk.com", true },
  { "electronic-ignition-system.com", true },
  { "eleicoes2016.com.br", true },
  { "elenag.ga", true },
  { "elephpant.cz", true },
  { "elisa.ee", true },
  { "elitefishtank.com", true },
  { "elitegameservers.net", true },
  { "elitehosting.de", true },
  { "ellegaard.dk", true },
  { "elliquiy.com", true },
  { "ellsinger.me", true },
  { "elmermx.ch", true },
  { "elsitar.com", true },
  { "elvidence.com.au", true },
  { "emailhunter.co", true },
  { "emailprivacytester.com", true },
  { "emanuelduss.ch", true },
  { "empowerdb.com", true },
  { "emptypath.com", true },
  { "encircleapp.com", true },
  { "encryptallthethings.net", true },
  { "encrypted.google.com", true },
  { "endlesshorizon.net", true },
  { "endofnet.org", true },
  { "energy-drink-magazin.de", true },
  { "engelundlicht.ch", true },
  { "englerts.de", true },
  { "enigmail.net", true },
  { "enjen.net", true },
  { "enorekcah.com", true },
  { "enquos.com", true },
  { "enskat.de", true },
  { "enskatson-sippe.de", true },
  { "entersynapse.com", true },
  { "entropia.de", false },
  { "envygeeks.com", true },
  { "envygeeks.io", true },
  { "eol34.com", true },
  { "epay.bg", true },
  { "eqorg.com", true },
  { "erisrenee.com", true },
  { "eromixx.com", false },
  { "errors.zenpayroll.com", false },
  { "eru.me", true },
  { "escalate.eu", true },
  { "esoa.net", true },
  { "espci.fr", true },
  { "espgg.org", true },
  { "espra.com", true },
  { "etaes.eu", true },
  { "ethack.org", true },
  { "ethercalc.com", true },
  { "ethercalc.org", true },
  { "etherpad.fr", true },
  { "ethicaldata.co.uk", true },
  { "ethitter.com", true },
  { "eucl3d.com", true },
  { "eugenekay.com", true },
  { "eurotramp.com", true },
  { "ev-zertifikate.de", true },
  { "eva.cz", true },
  { "evalesc.com", true },
  { "evasovova.cz", true },
  { "evdenevenakliyatankara.pw", true },
  { "everhome.de", true },
  { "eveshamglass.co.uk", true },
  { "evomon.com", true },
  { "evstatus.com", true },
  { "ewe2.ninja", true },
  { "exceltobarcode.com", true },
  { "excessamerica.com", true },
  { "exfiles.cz", true },
  { "exiahost.com", true },
  { "exon.io", true },
  { "expatads.com", true },
  { "experienceoz.com.au", true },
  { "explodie.org", true },
  { "express-vpn.com", true },
  { "expresshosting.org", true },
  { "expressvpn.com", true },
  { "expxkcd.com", true },
  { "extendwings.com", true },
  { "extreemhost.nl", true },
  { "eyasc.nl", true },
  { "eydesignguidelines.com", true },
  { "eyyit.com", true },
  { "f-droid.org", true },
  { "f2f.cash", true },
  { "fa-works.com", true },
  { "fabhub.io", true },
  { "fabianasantiago.com", true },
  { "fabse.net", true },
  { "facebook.com", false },
  { "factor.cc", false },
  { "fairbill.com", true },
  { "fakturoid.cz", true },
  { "falconvintners.com", true },
  { "fandomservices.com", true },
  { "fangs.ink", true },
  { "faq.lookout.com", false },
  { "fasdoutreach.ca", true },
  { "fassadenverkleidung24.de", true },
  { "fastaim.de", true },
  { "fastcomcorp.net", true },
  { "fastmail.com", false },
  { "fatherhood.gov", true },
  { "faucetbox.com", true },
  { "fayolle.info", true },
  { "fca-tools.com", true },
  { "federalregister.gov", true },
  { "fedorahosted.org", true },
  { "fedorapeople.org", true },
  { "fedrtc.org", true },
  { "feedbin.com", false },
  { "feedthebot.com", true },
  { "feen.us", true },
  { "felixrr.pro", true },
  { "feminists.co", true },
  { "ferienhaus-polchow-ruegen.de", false },
  { "fetch.co.uk", true },
  { "fewo-thueringer-wald.de", true },
  { "ffbans.org", true },
  { "fi.google.com", true },
  { "fidanza.eu", true },
  { "fidelapp.com", true },
  { "fiftyshadesofluca.ml", true },
  { "fig.co", false },
  { "fightr.co", true },
  { "fiilr.com", true },
  { "fiken.no", true },
  { "filedir.com", false },
  { "filip-prochazka.com", true },
  { "filippo.io", true },
  { "findmybottleshop.com.au", true },
  { "finkelstein.fr", true },
  { "finn.io", true },
  { "firebaseio-demo.com", true },
  { "firebaseio.com", true },
  { "firebirdrangecookers.com", true },
  { "firefart.at", false },
  { "firemail.io", true },
  { "firma-offshore.com", true },
  { "firmapi.com", true },
  { "firstlook.org", true },
  { "fischer-its.com", true },
  { "fish-hook.ru", true },
  { "fitkram.cz", true },
  { "fj.simple.com", false },
  { "flagspot.net", true },
  { "flamer-scene.com", true },
  { "flamewall.net", true },
  { "flamingkeys.com", true },
  { "fleximus.org", false },
  { "flipagram.com", false },
  { "flirchi.com", false },
  { "floobits.com", true },
  { "florian-lillpopp.de", true },
  { "florianlillpopp.de", true },
  { "florianmitrea.uk", true },
  { "floskelwolke.de", true },
  { "flowlo.me", true },
  { "flra.gov", true },
  { "flukethoughts.com", true },
  { "flushstudios.com", true },
  { "fluxent.de", true },
  { "fluxfingers.net", true },
  { "flynn.io", true },
  { "fniephaus.com", true },
  { "food4health.guide", true },
  { "foodwise.marketing", true },
  { "footballmapped.com", true },
  { "forewordreviews.com", true },
  { "forgix.com", true },
  { "formationsfactory.co.uk", false },
  { "foro.io", false },
  { "forodeespanol.com", true },
  { "forum.linode.com", false },
  { "forum.quantifiedself.com", false },
  { "foxelbox.com", true },
  { "fr33d0m.link", true },
  { "fralef.me", false },
  { "fraye.net", true },
  { "frederik-braun.com", true },
  { "freedom.press", false },
  { "freelance.boutique", true },
  { "freenetproject.org", true },
  { "freeshell.de", true },
  { "freesounding.com", true },
  { "freesounding.ru", true },
  { "freethought.org.au", true },
  { "freeweibo.com", true },
  { "freifunk-essen.de", true },
  { "fresh-hotel.org", true },
  { "fretscha.com", true },
  { "friendica.ch", true },
  { "frillip.com", true },
  { "froggstack.de", true },
  { "fronteers.nl", true },
  { "frtr.gov", true },
  { "fruchthof24.de", true },
  { "fruitusers.com", true },
  { "frusky.de", false },
  { "frusky.net", true },
  { "fsapubs.gov", true },
  { "ftccomplaintassistant.gov", true },
  { "fteproxy.org", true },
  { "fuglede.dk", true },
  { "funchestra.at", true },
  { "fundingempire.com", true },
  { "furkancaliskan.com", true },
  { "futos.de", true },
  { "fuzzing-project.org", true },
  { "fx5.de", true },
  { "g-m-w.eu", true },
  { "g4w.co", true },
  { "gallery44.org", true },
  { "gambit.pro", true },
  { "gambitnash.co.uk", true },
  { "gambitnash.com", true },
  { "gambitprint.com", true },
  { "gamenected.com", true },
  { "gamenected.de", true },
  { "gamercredo.com", true },
  { "gamercredo.net", true },
  { "gamers-life.fr", true },
  { "gameserver-sponsor.de", true },
  { "gamingzoneservers.com", true },
  { "garbage-juice.com", true },
  { "garron.net", true },
  { "gavick.com", true },
  { "gaytorrent.ru", true },
  { "gc-mc.de", true },
  { "gc.net", true },
  { "gcs-ventures.com", true },
  { "ge3k.net", true },
  { "geblitzt.de", true },
  { "gemeinfreie-lieder.de", true },
  { "genuxation.com", true },
  { "genuxtsg.com", true },
  { "geoip.fedoraproject.org", true },
  { "geoip.stg.fedoraproject.org", true },
  { "gerardozamudio.mx", true },
  { "gerencianet.com.br", false },
  { "gernert-server.de", true },
  { "get.zenpayroll.com", false },
  { "getbox.me", true },
  { "getbutterfly.com", true },
  { "getcloak.com", false },
  { "getcolor.com", true },
  { "getdash.io", true },
  { "getdigitized.net", true },
  { "getfedora.org", true },
  { "getfittedstore.com", true },
  { "getmango.com", true },
  { "getnikola.com", true },
  { "getsello.com", true },
  { "getspire.com", true },
  { "getsport.mobi", true },
  { "gfournier.ca", true },
  { "ggp2.com", true },
  { "gheorghesarcov.ga", true },
  { "ghostblog.info", true },
  { "giacomopelagatti.it", true },
  { "giftservices.nl", true },
  { "gigacloud.org", true },
  { "gipsamsfashion.com", true },
  { "github.com", true },
  { "github.party", false },
  { "giveattheoffice.org", true },
  { "givingnexus.org", true },
  { "gizzo.sk", true },
  { "glasgestaltung.biz", true },
  { "glass.google.com", true },
  { "globalexpert.co.nz", true },
  { "globalinstitutefortraining.org.au", true },
  { "globalittech.com", false },
  { "globuli-info.de", true },
  { "glossopnorthendafc.co.uk", true },
  { "gmail.com", false },
  { "gmcd.co", true },
  { "gmdu.net", true },
  { "gmta.nl", true },
  { "gmw-ingenieurbuero.de", true },
  { "gnetwork.eu", true },
  { "go-zh.org", true },
  { "go.xero.com", false },
  { "goaltree.ch", true },
  { "gocardless.com", true },
  { "gokmenguresci.com", true },
  { "goldendata.io", true },
  { "goldenhillsoftware.com", true },
  { "google", true },
  { "googlemail.com", false },
  { "googleplex.com", true },
  { "gopay.cz", true },
  { "goshop.cz", true },
  { "gotech.com.eg", true },
  { "gothamlimo.com", true },
  { "goto.google.com", true },
  { "gotowned.org", true },
  { "gotspot.com", true },
  { "govtrack.us", true },
  { "gplintegratedit.com", true },
  { "gpsfix.cz", true },
  { "gpsvideocanada.com", true },
  { "gra2.com", true },
  { "grace-wan.com", true },
  { "gracedays.org", true },
  { "grafitec.ru", true },
  { "graingert.co.uk", true },
  { "grandcapital.id", true },
  { "grandcapital.ru", true },
  { "grandlinecsk.ru", true },
  { "granth.io", true },
  { "granular.ag", true },
  { "gravity-net.de", true },
  { "grc.com", false },
  { "greatfire.org", true },
  { "greenpeace-magazin.de", true },
  { "greenroach.ru", true },
  { "greensolid.biz", true },
  { "greenteamtwente.nl", true },
  { "greenvines.com.tw", true },
  { "gregmilton.com", true },
  { "gregorytlee.me", true },
  { "grepular.com", true },
  { "grh.am", true },
  { "grigalanzsoftware.com", true },
  { "grimm-gastrobedarf.de", true },
  { "grocock.me.uk", true },
  { "groetzner.net", true },
  { "groszek.pl", true },
  { "groups.google.com", true },
  { "gsm-map.com", true },
  { "gtanda.tk", true },
  { "gtmetrix.com", true },
  { "gtraxapp.com", true },
  { "gudini.net", true },
  { "gugga.dk", false },
  { "guidetoiceland.is", false },
  { "guilde-vindicta.fr", true },
  { "guineapigmustach.es", true },
  { "gunnarhafdal.com", true },
  { "guphi.net", true },
  { "guru-naradi.cz", true },
  { "gurusupe.com", true },
  { "guthabenkarten-billiger.de", true },
  { "gvt2.com", true },
  { "gvt3.com", true },
  { "gw2treasures.com", true },
  { "gyboche.com", true },
  { "gyboche.science", true },
  { "h2check.org", true },
  { "hablemosdetecnologia.com.ve", true },
  { "hachre.de", false },
  { "hack.li", true },
  { "hackcraft.net", true },
  { "hackenturet.dk", true },
  { "hackerone-user-content.com", true },
  { "hackerone.com", true },
  { "hafniatimes.com", true },
  { "haircrazy.com", true },
  { "hana.ondemand.com", true },
  { "hangouts.google.com", true },
  { "hannover-banditen.de", true },
  { "hansvaneijsden.com", true },
  { "happygadget.me", true },
  { "happylifestyle.com", true },
  { "happyteamlabs.com", true },
  { "hardh.at", true },
  { "harmoney.com", true },
  { "harristony.com", true },
  { "harvestapp.com", true },
  { "harvester.fr", true },
  { "haselsteiner.me", true },
  { "hash-list.com", true },
  { "hashplex.com", true },
  { "haste.ch", true },
  { "haufschild.de", true },
  { "hausverbrauch.de", true },
  { "haveeruexaminer.com", true },
  { "haveibeenpwned.com", true },
  { "hawkeyeinsight.com", true },
  { "hboeck.de", true },
  { "hda.me", true },
  { "hdc.cz", true },
  { "healthcare.gov", false },
  { "heartlandrentals.com", true },
  { "heavystresser.com", true },
  { "heftkaufen.de", true },
  { "heh.ee", true },
  { "heha.co", false },
  { "heid.ws", true },
  { "heijblok.com", true },
  { "helgakristoffer.com", true },
  { "helgakristoffer.wedding", true },
  { "helichat.de", true },
  { "helix.am", true },
  { "helloacm.com", true },
  { "help.simpletax.ca", false },
  { "helpadmin.net", true },
  { "helpium.de", true },
  { "hemlockhillscabinrentals.com", true },
  { "hencagon.com", true },
  { "henriknoerr.com", true },
  { "heppler.net", true },
  { "herbert.io", true },
  { "herocentral.de", true },
  { "herpaderp.net", true },
  { "hetmer.com", true },
  { "heute-kaufen.de", true },
  { "heutger.net", true },
  { "hex2013.com", true },
  { "hg.python.org", true },
  { "hicn.gq", true },
  { "hicoria.com", true },
  { "hilahdih.cz", true },
  { "hisbrucker.net", true },
  { "history.google.com", false },
  { "hiv.gov", true },
  { "hlavacek.us", true },
  { "hledejpravnika.cz", true },
  { "hobby-gamerz-community.de", true },
  { "hobbyspeed.com", true },
  { "hochhaus.us", true },
  { "holisticon.de", true },
  { "hollowrap.com", true },
  { "holymoly.lu", true },
  { "honeybadger.io", false },
  { "hopewellproperties.co.uk", true },
  { "horza.org", true },
  { "hoshinplan.com", true },
  { "hostanalyticsconsulting.com", true },
  { "hostedtalkgadget.google.com", true },
  { "hostingactive.it", true },
  { "hostinghelp.guru", true },
  { "hostinginnederland.nl", true },
  { "hostix.de", true },
  { "howrandom.org", true },
  { "howsmyssl.com", true },
  { "howsmytls.com", true },
  { "hozana.si", true },
  { "hpac-portal.com", true },
  { "hpkp-faq.de", true },
  { "hrackydomino.cz", true },
  { "hranicka.cz", true },
  { "hrbatypes.cz", true },
  { "hroschyk.cz", true },
  { "hs-group.net", true },
  { "hsmr.cc", true },
  { "hsr.gov", true },
  { "hsts.date", true },
  { "hstsfail.appspot.com", true },
  { "htaccessbook.com", true },
  { "html5.org", true },
  { "httpswatch.com", true },
  { "humankode.com", true },
  { "humblefinances.com", true },
  { "hurricanelabs.com", true },
  { "hushfile.it", true },
  { "hyper-text.org", true },
  { "i10z.com", true },
  { "i5y.co.uk", true },
  { "iamcarrico.com", true },
  { "ian.sh", true },
  { "iban.is", true },
  { "ichronos.net", true },
  { "icq-project.net", true },
  { "id-co.in", true },
  { "id.atlassian.com", true },
  { "id.mayfirst.org", false },
  { "idaspis.com", true },
  { "ideaweb.de", true },
  { "idndx.com", true },
  { "ieval.ro", true },
  { "ifleurs.com", true },
  { "iggprivate.com", true },
  { "iggsoft.com", true },
  { "iggsoftware.com", true },
  { "ihrlotto.de", true },
  { "ihsbsd.me", true },
  { "iispeed.com", true },
  { "ijohan.nl", true },
  { "ijsclubtilburg.nl", true },
  { "ikk.me", true },
  { "ikkatsu-satei.jp", true },
  { "ilbuongiorno.it", true },
  { "ilikerainbows.co", true },
  { "ilikerainbows.co.uk", false },
  { "illorenese.fr", true },
  { "im-c-shop.com", true },
  { "imaginary.ca", true },
  { "imagr.io", true },
  { "imbrian.org", true },
  { "imgg.es", true },
  { "imirhil.fr", true },
  { "immoverkauf24.at", true },
  { "immoverkauf24.de", true },
  { "immunicity.info", true },
  { "imoni-blog.net", true },
  { "imouto.my", false },
  { "impex.com.bd", true },
  { "in.xero.com", false },
  { "inb4.us", true },
  { "inbitcoin.it", true },
  { "inbounder.io", true },
  { "inbox.google.com", true },
  { "incparadise.net", true },
  { "indiecert.net", true },
  { "indovinabank.com.vn", true },
  { "indybay.org", true },
  { "influxus.com", false },
  { "informnapalm.org", true },
  { "iniiter.com", true },
  { "initq.net", true },
  { "initrd.net", true },
  { "inkbunny.net", true },
  { "inleaked.com", true },
  { "innophate-security.com", true },
  { "innophate-security.nl", true },
  { "insideaudit.com", true },
  { "insighti.org", true },
  { "insouciant.org", true },
  { "inspiroinc.com", true },
  { "instacart.com", true },
  { "instant-hack.com", true },
  { "instasex.ch", true },
  { "instela.com", true },
  { "institutolancaster.com", true },
  { "intarweb.ca", true },
  { "integrationinc.com", false },
  { "integromat.com", true },
  { "interasistmen.se", true },
  { "interisaudit.com", true },
  { "internetbank.swedbank.se", true },
  { "internetbugbounty.org", true },
  { "interviewpipeline.co.uk", true },
  { "intim-uslugi-kazan.net", true },
  { "intxt.net", true },
  { "ipledgeonline.org", true },
  { "ipomue.com", false },
  { "ipsec.pl", true },
  { "ipv6-adresse.dk", true },
  { "ipv6-handbuch.de", true },
  { "ipv6cloud.club", true },
  { "iqboxy.com", true },
  { "iqualtech.com", true },
  { "iranianlawschool.com", true },
  { "iridiumbrowser.de", true },
  { "irische-segenswuensche.info", true },
  { "irmag.ru", true },
  { "ironfistdesign.com", true },
  { "isimonbrown.co.uk", true },
  { "isitchristmas.com", true },
  { "isitup.org", true },
  { "istheapplestoredown.com", true },
  { "it-schwerin.de", true },
  { "itdashboard.gov", true },
  { "itinsight.hu", true },
  { "itriskltd.com", true },
  { "itsagadget.com", true },
  { "itsamurai.ru", true },
  { "itsg-faq.de", true },
  { "itshost.ru", true },
  { "ivancacic.com", true },
  { "ivk.website", true },
  { "ix8.ru", true },
  { "izdiwho.com", true },
  { "j-lsolutions.com", true },
  { "j0s.eu", true },
  { "j3e.de", true },
  { "jacekowski.org", true },
  { "jackyyf.com", false },
  { "jacobhaug.com", true },
  { "jacobparry.ca", false },
  { "jacuzziprozone.com", true },
  { "jahliveradio.com", false },
  { "jakenbake.com", true },
  { "jakub-boucek.cz", true },
  { "jakubboucek.cz", true },
  { "jamesbywater.co.uk", true },
  { "jamesbywater.com", true },
  { "jamesbywater.me", true },
  { "jamesbywater.me.uk", true },
  { "jamesbywater.uk", true },
  { "jamesmaurer.com", true },
  { "jamielinux.com", true },
  { "jamiemagee.co.uk", true },
  { "janoberst.com", true },
  { "jaroslavtrsek.cz", true },
  { "jav-collective.com", true },
  { "jbn.mx", true },
  { "jeff393.com", true },
  { "jelmer.co.uk", true },
  { "jelmer.uk", true },
  { "jennedebleser.com", true },
  { "jeremyness.com", true },
  { "jettshome.org", true },
  { "jfreitag.de", true },
  { "jgid.de", true },
  { "jh-media.eu", false },
  { "jhalderm.com", true },
  { "jhburton.co.uk", true },
  { "jimshaver.net", true },
  { "jinbo123.com", true },
  { "jira.com", true },
  { "jirav.io", true },
  { "jitsi.org", false },
  { "jkb.pics", true },
  { "jkbuster.com", true },
  { "jlkhosting.com", true },
  { "jmdekker.it", true },
  { "jmedved.com", true },
  { "jn1.me", true },
  { "joelj.org", true },
  { "jogorama.com.br", true },
  { "johannes.io", true },
  { "johners.me", true },
  { "johnguant.com", true },
  { "johnmichel.org", true },
  { "jonaswitmer.ch", true },
  { "jondevin.com", true },
  { "jonnybarnes.uk", true },
  { "jonpads.com", true },
  { "josefjanosec.com", true },
  { "joshstroup.me", true },
  { "jpbike.cz", true },
  { "jrc9.ca", true },
  { "juergenhecht.de", true },
  { "julianmeyer.de", true },
  { "juliansimioni.com", true },
  { "junethack.net", true },
  { "junqtion.com", false },
  { "jurriaan.ninja", true },
  { "justyy.com", true },
  { "jwilsson.com", true },
  { "jwilsson.me", true },
  { "jwnotifier.org", true },
  { "k-dev.de", true },
  { "kaheim.de", true },
  { "kahopoon.net", true },
  { "kalevlamps.co.uk", true },
  { "kalmar.com", true },
  { "kaloix.de", true },
  { "kaneo-gmbh.de", true },
  { "kantorosobisty.pl", true },
  { "kanzashi.com", true },
  { "karaoketonight.com", true },
  { "kardize24.pl", true },
  { "karmaspa.se", true },
  { "kartonmodellbau.org", true },
  { "kasko.io", true },
  { "kau-boys.com", true },
  { "kau-boys.de", true },
  { "kaufberatung.community", true },
  { "kavovary-kava.cz", true },
  { "kawaii.io", true },
  { "kazandaemon.ru", true },
  { "kba-online.de", true },
  { "kbcequitas.hu", true },
  { "kbit.dk", true },
  { "kdex.de", true },
  { "kdyby.org", true },
  { "kedarastudios.com", true },
  { "keeleysam.com", true },
  { "keeleysam.me", true },
  { "keepa.com", true },
  { "keepclean.me", true },
  { "keeperapp.com", true },
  { "keepersecurity.com", true },
  { "kermadec.com", true },
  { "kernel-error.de", true },
  { "keskeces.com", true },
  { "kevincox.ca", true },
  { "keybase.io", true },
  { "keycdn.com", true },
  { "keyerror.com", true },
  { "khanovaskola.cz", true },
  { "khetzal.info", true },
  { "khipu.com", true },
  { "khmath.com", true },
  { "ki-on.net", true },
  { "kiano.net", true },
  { "kick-in.nl", true },
  { "kickass.al", true },
  { "kiebel.de", true },
  { "kimmel.com", true },
  { "kinderbasar-luhe.de", true },
  { "kinderbuecher-kostenlos.de", true },
  { "kingant.net", true },
  { "kinganywhere.eu", true },
  { "kingmanhall.org", true },
  { "kinogb.net", false },
  { "kinsights.com", false },
  { "kintone.com", true },
  { "kirei.se", true },
  { "kissflow.com", true },
  { "kitsta.com", true },
  { "klarmobil-empfehlen.de", true },
  { "klasfauseweh.de", true },
  { "klatschreime.de", true },
  { "klausbrinch.dk", false },
  { "klaxn.com", true },
  { "kleidertauschpartys.de", true },
  { "kliemann.me", true },
  { "klingeletest.de", true },
  { "knip.ch", true },
  { "knowledgehook.com", true },
  { "knygos.lt", true },
  { "koen.io", true },
  { "koenrouwhorst.nl", true },
  { "koenvdheuvel.me", false },
  { "koerperimpuls.ch", true },
  { "kojipkgs.fedoraproject.org", true },
  { "kollawat.me", true },
  { "komandakovalchuk.com", false },
  { "konklone.com", true },
  { "konsertoversikt.no", true },
  { "koop-bremen.de", true },
  { "koordinate.net", true },
  { "korinar.com", true },
  { "korobi.io", true },
  { "kosho.org", true },
  { "koukni.cz", true },
  { "kpdyer.com", true },
  { "kpebetka.net", true },
  { "kpinvest.eu", true },
  { "kraken.io", true },
  { "kreativstrecke.de", true },
  { "kredite.sale", true },
  { "kredite24.de", true },
  { "kristofferkoch.com", true },
  { "krypsys.com", true },
  { "ks-watch.de", true },
  { "kschv-rdeck.de", true },
  { "kuppingercole.com", true },
  { "kupschke.net", true },
  { "kura.io", false },
  { "kylinj.com", true },
  { "kynaston.org.uk", true },
  { "labaia.info", true },
  { "labrador-retrievers.com.au", true },
  { "labradorpuppiesforsalebyregisteredlabradorbreeders.com", true },
  { "lagerauftrag.info", true },
  { "lagoza.name", true },
  { "lainchan.org", true },
  { "lancejames.com", true },
  { "lapetition.be", true },
  { "larrysalibra.com", true },
  { "lashstuff.com", true },
  { "lasst-uns-beten.de", true },
  { "lastpass.com", false },
  { "latenitefilms.com", true },
  { "lateralsecurity.com", true },
  { "latrine.cz", true },
  { "laukstein.com", true },
  { "launchkey.com", true },
  { "lavalite.de", true },
  { "lavval.com", true },
  { "laylo.nl", true },
  { "lazurit.com", true },
  { "lb-toner.de", true },
  { "leadbook.ru", true },
  { "leakedminecraft.net", true },
  { "leanclub.org", true },
  { "ledhouse.sk", true },
  { "leerliga.de", true },
  { "legoutdesplantes.be", true },
  { "lehighmathcircle.org", true },
  { "leibniz-remscheid.de", true },
  { "leifdreizler.com", true },
  { "lellyboi.ml", true },
  { "lelongbank.com", true },
  { "lemp.io", true },
  { "lence.net", true },
  { "leninalbertop.com.ve", true },
  { "lenzw.de", true },
  { "leominstercu.com", false },
  { "leonardcamacho.me", true },
  { "leonax.net", true },
  { "leonklingele.de", true },
  { "les-corsaires.net", true },
  { "lexway.pk", true },
  { "libertyrp.org", true },
  { "libfte.org", true },
  { "libraryfreedomproject.org", true },
  { "librelamp.com", true },
  { "libsodium.org", true },
  { "lichtspot.de", true },
  { "liebel.org", true },
  { "light.mail.ru", true },
  { "lighting-centres.co.uk", true },
  { "lillpopp.eu", true },
  { "lilpwny.com", true },
  { "limitededitioncomputers.com", true },
  { "limitededitionsolutions.com", true },
  { "limpid.nl", true },
  { "lingolia.com", true },
  { "linguatrip.com", false },
  { "linode.com", false },
  { "linorman1997.me", true },
  { "linux-admin-california.com", true },
  { "linux.cn", true },
  { "linux.fi", true },
  { "linuxcommand.ru", true },
  { "linuxgeek.ro", true },
  { "linx.li", true },
  { "linx.net", true },
  { "liquid.cz", true },
  { "liquorsanthe.in", true },
  { "lists.mayfirst.org", false },
  { "lists.stg.fedoraproject.org", true },
  { "litespeed.io", true },
  { "livedemo.io", true },
  { "livej.am", true },
  { "livekaarten.nl", true },
  { "liverewrite.com", true },
  { "ljs.io", true },
  { "lloyd-day.me", true },
  { "lmddgtfy.net", true },
  { "lmmtfy.io", true },
  { "lmsptfy.com", true },
  { "lnx.li", true },
  { "loancompare.co.za", true },
  { "lobste.rs", true },
  { "lockify.com", true },
  { "locktheirphone.com", true },
  { "lodash.com", true },
  { "loenshotel.de", true },
  { "loftboard.eu", true },
  { "logement-saisonnier.com", true },
  { "logentries.com", false },
  { "login.corp.google.com", true },
  { "login.launchpad.net", true },
  { "login.persona.org", true },
  { "login.sapo.pt", true },
  { "login.ubuntu.com", true },
  { "login.xero.com", false },
  { "login.yahoo.com", false },
  { "lognot.net", true },
  { "lolicore.ch", true },
  { "lookout.com", false },
  { "lookyman.net", true },
  { "lore.azurewebsites.net", true },
  { "lostinsecurity.com", true },
  { "lovingearth.net", true },
  { "lsky.cn", true },
  { "lucamerega.it", true },
  { "ludwig.im", true },
  { "luelistan.net", true },
  { "lukasberan.cz", true },
  { "lukasunger.cz", true },
  { "lukasunger.net", true },
  { "lukasztkacz.com", true },
  { "lumi.do", false },
  { "luneta.nearbuysystems.com", false },
  { "lustrumxi.nl", true },
  { "luxwatch.com", true },
  { "lymia.moe", true },
  { "lyst.co.uk", true },
  { "m.facebook.com", false },
  { "m.mail.ru", true },
  { "m0wef.uk", true },
  { "maarten.nyc", true },
  { "maartenvandekamp.nl", true },
  { "mac-torrents.me", true },
  { "mach-politik.ch", true },
  { "macker.io", true },
  { "maclemon.at", true },
  { "maco.org.uk", true },
  { "madars.org", true },
  { "madeitwor.se", true },
  { "maderwin.com", true },
  { "madrants.net", true },
  { "mafamane.com", true },
  { "maff.scot", false },
  { "magneticanvil.com", true },
  { "mahamed91.pw", true },
  { "mail-settings.google.com", true },
  { "mail.de", true },
  { "mail.google.com", true },
  { "mail.yahoo.com", false },
  { "mailbox.org", true },
  { "mailinabox.email", true },
  { "mailmag.net", true },
  { "makeitdynamic.com", true },
  { "makeyourlaws.org", true },
  { "makowitz.cz", true },
  { "malash.me", true },
  { "malinator.net", true },
  { "mall.cz", true },
  { "mall.hu", true },
  { "mall.pl", true },
  { "mall.sk", true },
  { "malnex.de", true },
  { "malwre.io", true },
  { "mamaison.io", true },
  { "mammaw.com", true },
  { "man3s.jp", true },
  { "manage.cm", true },
  { "manage.zenpayroll.com", false },
  { "manageprojects.com", true },
  { "manager.linode.com", false },
  { "mandala-ausmalbilder.de", true },
  { "manfredimatteo.com", true },
  { "manicode.com", true },
  { "mantor.org", false },
  { "mareklecian.cz", true },
  { "marie-curie.fr", true },
  { "mark-semmler.de", true },
  { "markayapilandirma.com", true },
  { "market.android.com", true },
  { "markhaehnel.de", false },
  { "marktboten.de", true },
  { "markusehrlicher.de", true },
  { "markusueberallassetmanagement.de", true },
  { "marlen.cz", true },
  { "marshut.net", true },
  { "martijnvhoof.nl", true },
  { "marumagic.com", true },
  { "masjidtawheed.net", true },
  { "massivum.de", false },
  { "masters.black", true },
  { "matatall.com", false },
  { "maternalsafety.org", true },
  { "mathiasbynens.be", true },
  { "matrip.de", true },
  { "matteomarescotti.it", true },
  { "mattfin.ch", true },
  { "mattmccutchen.net", true },
  { "mattsvensson.com", true },
  { "maveris.com", true },
  { "max-moeglich.de", true },
  { "max.gov", true },
  { "maximelouet.me", true },
  { "maximilian-greger.com", true },
  { "mbasic.facebook.com", false },
  { "mblankhorst.nl", true },
  { "mbp.banking.co.at", false },
  { "mc-venture.net", false },
  { "mca2017.org", true },
  { "mcard.vn", true },
  { "mcnext.net", true },
  { "mcrn.jp", true },
  { "md5file.com", true },
  { "mdek.at", true },
  { "me.net.nz", true },
  { "meamod.com", true },
  { "medallia.io", true },
  { "meddelare.com", true },
  { "medexpress.co.uk", true },
  { "mediawiki.org", true },
  { "medium.com", true },
  { "medovea.ru", true },
  { "medtehnika.ua", true },
  { "meetfinch.com", true },
  { "meetingmanage.nl", true },
  { "meetscompany.jp", true },
  { "mega.co.nz", true },
  { "mega.nz", true },
  { "megaplan.ru", true },
  { "mehmetince.net", true },
  { "meinebo.it", true },
  { "melcher.it", true },
  { "melf.nl", true },
  { "melted.pw", true },
  { "members.mayfirst.org", false },
  { "members.nearlyfreespeech.net", false },
  { "mercamaris.es", true },
  { "mercuryamericas.com", true },
  { "mercurystorm.co.za", true },
  { "meritz.rocks", true },
  { "mertcangokgoz.com", true },
  { "mesvt.com", true },
  { "meta-db.com", true },
  { "meta.sc", true },
  { "meteosky.net", true },
  { "metrobriefs.com", true },
  { "mevs.cz", true },
  { "mh-bloemen.co.jp", true },
  { "mhx.pw", true },
  { "miasarafina.de", true },
  { "michalspacek.cz", true },
  { "miconcinemas.com", true },
  { "micro-rain-systems.com", true },
  { "mig5.net", true },
  { "mijn-email.org", true },
  { "mikaela.info", true },
  { "mike-bland.com", true },
  { "miketabor.com", true },
  { "mikewest.org", true },
  { "miku.hatsune.my", false },
  { "milahendri.com", false },
  { "milanpala.cz", true },
  { "millistream.com", true },
  { "mim.properties", true },
  { "mimeit.de", true },
  { "mimovrste.com", true },
  { "mindcoding.ro", true },
  { "minecraftforum.de", true },
  { "minecraftvoter.com", true },
  { "mineover.es", true },
  { "minez-nightswatch.com", false },
  { "minikneet.com", true },
  { "minkondom.nu", true },
  { "minnesotadata.com", true },
  { "minora.io", true },
  { "mirindadomo.ru", false },
  { "mironet.cz", true },
  { "mirtes.cz", true },
  { "miskatonic.org", true },
  { "miss-inventory.co.uk", true },
  { "missdream.org", true },
  { "mistacms.com", true },
  { "mister.hosting", true },
  { "mitchellrenouf.ca", true },
  { "mitell.jp", false },
  { "mittenhacks.com", true },
  { "mjanja.ch", true },
  { "mkcert.org", true },
  { "mkw.st", true },
  { "mlpepilepsy.org", true },
  { "mnd.sc", true },
  { "mnetworkingsolutions.co.uk", true },
  { "mnium.de", true },
  { "mnsure.org", true },
  { "mobilcom-debitel-empfehlen.de", true },
  { "mobile.eti.br", true },
  { "mobile.usaa.com", false },
  { "mobilux.lv", true },
  { "mobobe.com", true },
  { "mocloud.eu", true },
  { "modeldimension.com", true },
  { "modmountain.com", true },
  { "mojapraca.sk", true },
  { "mokote.com", true },
  { "mondwandler.de", true },
  { "moniquedekermadec.com", true },
  { "moparcraft.com", true },
  { "moparcraft.net", true },
  { "moparcraft.org", true },
  { "moparisthebest.biz", true },
  { "moparisthebest.com", true },
  { "moparisthebest.info", true },
  { "moparisthebest.net", true },
  { "moparisthebest.org", true },
  { "moparscape.org", true },
  { "moreapp.co.uk", true },
  { "morethanadream.lv", true },
  { "moriz.de", true },
  { "mortgagecentersmo.com", true },
  { "mosstier.com", true },
  { "motd.ch", true },
  { "mothereff.in", true },
  { "motionpicturesolutions.com", true },
  { "motocyklovedily.cz", true },
  { "moula.com.au", true },
  { "mountainmusicpromotions.com", true },
  { "mountainroseherbs.com", true },
  { "movlib.org", true },
  { "mp3juices.is", true },
  { "mpreserver.com", true },
  { "mqas.net", true },
  { "mr-hosting.com", true },
  { "mrs-shop.com", true },
  { "msa-aesch.ch", true },
  { "msebera.cz", true },
  { "mtau.com", true },
  { "mthode.org", true },
  { "mths.be", true },
  { "mtouch.facebook.com", false },
  { "mudcrab.us", true },
  { "muguayuan.com", true },
  { "mujadin.se", false },
  { "multigamecard.com", true },
  { "munich-rage.de", true },
  { "munki.org", true },
  { "munuc.org", true },
  { "munzee.com", true },
  { "murraycoin.org", true },
  { "muscleangels.com", true },
  { "musicgamegalaxy.de", true },
  { "musicwear.cz", true },
  { "musikkfondene.no", true },
  { "musmann.io", true },
  { "musthavesforreal.com", true },
  { "mutamatic.com", true },
  { "mutantmonkey.in", true },
  { "mutantmonkey.info", true },
  { "mutantmonkey.sexy", true },
  { "mvno.io", true },
  { "mvsecurity.nl", true },
  { "mwe.st", true },
  { "my-pawnshop.com.ua", true },
  { "my.onlime.ch", false },
  { "my.usa.gov", false },
  { "my.xero.com", false },
  { "myaccount.google.com", true },
  { "mybudget.xyz", true },
  { "mydeos.com", false },
  { "myfrm.org", true },
  { "myg21.com", true },
  { "mygadgetguardian.lookout.com", false },
  { "mygov.scot", true },
  { "mygretchen.de", true },
  { "mykontool.de", true },
  { "mylookout.com", false },
  { "myni.io", true },
  { "mynigma.org", true },
  { "mypagella.com", true },
  { "mypagella.eu", true },
  { "mypagella.it", true },
  { "myplaceonline.com", true },
  { "myprintcard.de", true },
  { "myraytech.net", true },
  { "mysecretcase.com", true },
  { "mysecretrewards.com", true },
  { "myvirtualserver.com", true },
  { "n-pix.com", false },
  { "nachsendeauftrag.net", true },
  { "nachsenden.info", true },
  { "nagb.gov", true },
  { "nagb.org", true },
  { "naiharngym.com", true },
  { "najedlo.sk", true },
  { "nakliyatsirketi.biz", true },
  { "nameid.org", true },
  { "namepros.com", true },
  { "nametiles.co", true },
  { "namorico.me", false },
  { "nan.zone", true },
  { "nanderson.me", true },
  { "narodniki.com", true },
  { "nationalpriorities.org", true },
  { "natukusa.com", false },
  { "navycs.com", true },
  { "nayahe.ru", true },
  { "nbb.io", true },
  { "nbl.org.tw", true },
  { "nctx.co.uk", true },
  { "ndarville.com", true },
  { "nder.be", true },
  { "necesitodinero.org", true },
  { "nectarleaf.com", true },
  { "neg9.org", false },
  { "neilwynne.com", false },
  { "neko.li", true },
  { "nekomimi.pl", false },
  { "nella-project.org", true },
  { "nellacms.com", true },
  { "nellacms.org", true },
  { "nellafw.org", true },
  { "neosolution.ca", true },
  { "net-safe.info", true },
  { "netbox.cc", true },
  { "netbrief.ml", true },
  { "netera.se", true },
  { "nethackwiki.com", true },
  { "netprofile.com.au", true },
  { "netrelay.email", true },
  { "netrider.net.au", false },
  { "nette.org", true },
  { "nettopower.dk", true },
  { "nevadafiber.net", true },
  { "new-black-order.com", true },
  { "newmediaone.net", true },
  { "newodesign.com", true },
  { "newstarnootropics.com", true },
  { "nextend.net", true },
  { "ng-security.com", true },
  { "nginxnudes.com", true },
  { "nicestresser.fr", true },
  { "nicky.io", true },
  { "nicolaelmer.ch", true },
  { "nicolaw.uk", true },
  { "nieselregen.com", true },
  { "nijm.nl", true },
  { "nikao-tech.com", true },
  { "nikobradshaw.com", true },
  { "nikolasbradshaw.com", true },
  { "niloxy.com", true },
  { "nmctest.net", true },
  { "nmd.so", true },
  { "nodari.com.ar", true },
  { "noemax.com", true },
  { "noima.com", true },
  { "noisetrap.cz", true },
  { "nomial.co.uk", true },
  { "noname-ev.de", true },
  { "noob-box.net", true },
  { "nopex.no", true },
  { "northernmuscle.ca", true },
  { "nos-oignons.net", true },
  { "nostraforma.com", false },
  { "notalone.gov", true },
  { "nouvelle-vague-saint-cast.fr", true },
  { "novacoast.com", true },
  { "nowhere.dk", true },
  { "npmcdn.com", true },
  { "npw.net", true },
  { "nsboston.org", true },
  { "nsboutique.com", true },
  { "nu3.at", true },
  { "nu3.ch", true },
  { "nu3.co.uk", true },
  { "nu3.com", true },
  { "nu3.de", true },
  { "nu3.dk", true },
  { "nu3.fi", true },
  { "nu3.fr", true },
  { "nu3.no", true },
  { "nu3.se", true },
  { "null-sec.ru", true },
  { "null.tips", true },
  { "nuos.org", true },
  { "nutritionculture.com", true },
  { "nuvini.com", true },
  { "nwa.xyz", true },
  { "nwgh.org", true },
  { "nymphetomania.net", true },
  { "o6asan.com", true },
  { "o7.com", false },
  { "oakslighting.co.uk", true },
  { "oasis.mobi", true },
  { "obermeiers.eu", true },
  { "ochsundjunior.ch", true },
  { "ocrami.us", true },
  { "odin.xxx", true },
  { "offshoot.rentals", true },
  { "offshore-firma.org", true },
  { "oguya.ch", true },
  { "ohling.org", true },
  { "ohnemusik.com", true },
  { "okmx.de", true },
  { "okonetwork.org.uk", true },
  { "olivierlemoal.fr", true },
  { "ollning.com", true },
  { "omacostudio.com", true },
  { "omitech.co.uk", true },
  { "onedot.nl", true },
  { "onedrive.com", true },
  { "onedrive.live.com", false },
  { "onespiritinc.com", true },
  { "onet.space", true },
  { "onewpst.com", false },
  { "onixcco.com.br", true },
  { "only-roses.com", true },
  { "onsitemassageco.com", true },
  { "ontimestamp.com", true },
  { "ooonja.de", true },
  { "oopsmycase.com", true },
  { "open-to-repair.fr", true },
  { "openacademies.com", true },
  { "openkvk.nl", true },
  { "opennippon.com", true },
  { "opennippon.ru", true },
  { "oplop.appspot.com", true },
  { "opsbears.com", true },
  { "opsmate.com", false },
  { "optimus.io", true },
  { "orbograph-hrcm.com", true },
  { "orcahq.com", true },
  { "orderswift.com", true },
  { "organic-superfood.net", true },
  { "orhideous.name", true },
  { "oscarvk.ch", true },
  { "oshayr.com", true },
  { "osquery.io", true },
  { "osterkraenzchen.de", true },
  { "otakurepublic.com", true },
  { "otakuworld.de", true },
  { "otchecker.com", true },
  { "otoy.com", true },
  { "ourevents.net", true },
  { "ovenapp.io", true },
  { "overkillshop.com", true },
  { "oversight.io", true },
  { "ownmovies.fr", true },
  { "p.linode.com", false },
  { "p8r.de", true },
  { "packagist.org", false },
  { "pacoda.de", true },
  { "pactf.com", true },
  { "pagure.io", true },
  { "pagure.org", true },
  { "pajonzeck.de", true },
  { "palava.tv", true },
  { "panoti.com", true },
  { "panthur.com.au", false },
  { "pantsu.cat", true },
  { "pap.la", false },
  { "parasitologyclub.org", true },
  { "paratlan.hu", true },
  { "parent5446.us", true },
  { "parsemail.org", true },
  { "partyvan.eu", true },
  { "partyvan.it", true },
  { "partyvan.nl", true },
  { "partyvan.se", true },
  { "passphrase.today", true },
  { "passport.yandex.by", true },
  { "passport.yandex.com", true },
  { "passport.yandex.com.tr", true },
  { "passport.yandex.kz", true },
  { "passport.yandex.ru", true },
  { "passport.yandex.ua", true },
  { "passwd.io", true },
  { "password.codes", true },
  { "passwords.google.com", true },
  { "pasta-factory.co.il", true },
  { "paste.linode.com", false },
  { "pastebin.linode.com", false },
  { "patechmasters.com", true },
  { "patriksimek.cz", true },
  { "patt.us", true },
  { "patterson.mp", true },
  { "pauladamsmith.com", true },
  { "paulschreiber.com", true },
  { "pay.gigahost.dk", true },
  { "pay.ubuntu.com", true },
  { "paylike.io", true },
  { "paymentaccuracy.gov", true },
  { "payments-reference.org", true },
  { "paymill.com", true },
  { "paymill.de", true },
  { "paypal.com", false },
  { "payroll.xero.com", false },
  { "paysera.com", true },
  { "pcel.com", true },
  { "pcfeuerwehr.de", true },
  { "pclob.gov", true },
  { "pcloud.com", true },
  { "pdf.yt", true },
  { "peercraft.com", true },
  { "peifi.de", true },
  { "penfold.fr", true },
  { "pennylane.me.uk", true },
  { "pentesterlab.com", true },
  { "perfectionis.me", true },
  { "perfektesgewicht.com", true },
  { "perfektesgewicht.de", true },
  { "perishablepress.com", true },
  { "perplex.nl", false },
  { "pestici.de", true },
  { "petersmark.com", true },
  { "petko.me", true },
  { "petplum.com", true },
  { "petrachuk.ru", true },
  { "pettsy.com", true },
  { "peytonfarrar.com", true },
  { "pfd-nz.com", true },
  { "pgmann.cf", true },
  { "pharmaboard.de", true },
  { "phil.tw", true },
  { "philosopherswool.com", true },
  { "philosophyguides.org", true },
  { "phoenix.dj", true },
  { "phoenixlogan.com", true },
  { "photoblogverona.com", true },
  { "phpdorset.co.uk", true },
  { "phpfashion.com", true },
  { "phryanjr.com", false },
  { "phryneas.de", true },
  { "phurl.de", true },
  { "pi-supply.com", true },
  { "picksin.club", true },
  { "picsto.re", true },
  { "pieperhome.de", true },
  { "pier28.com", true },
  { "pierre-schmitz.com", true },
  { "pieterhordijk.com", true },
  { "pijuice.com", true },
  { "pilgermaske.org", true },
  { "piligrimname.com", true },
  { "pimpmymac.ru", true },
  { "piratedb.com", true },
  { "piratedot.com", true },
  { "pirateproxy.la", true },
  { "pirateproxy.pl", true },
  { "pirateproxy.sx", true },
  { "pirlitu.com", true },
  { "pirxpilot.me", true },
  { "piwko.co", true },
  { "pixel.facebook.com", false },
  { "pixel.google.com", true },
  { "pixi.me", true },
  { "pjuu.com", true },
  { "planboardapp.com", true },
  { "play.google.com", true },
  { "playkh.com", true },
  { "please-deny.me", true },
  { "pleier-it.de", true },
  { "pleier.it", true },
  { "plirt.ru", false },
  { "pluga.co", true },
  { "plugin-planet.com", true },
  { "plus.google.com", false },
  { "plus.sandbox.google.com", false },
  { "plzenskybarcamp.cz", true },
  { "pm13.cz", true },
  { "pmctire.com", true },
  { "pmg-offshore-company.com", true },
  { "pmg-purchase.com", true },
  { "pmg-purchase.net", true },
  { "pmnts.io", true },
  { "poed.com.au", true },
  { "poedgirl.com", true },
  { "pol.in.th", true },
  { "poleartschool.com", true },
  { "polis.or.at", true },
  { "polis.to", true },
  { "pollpodium.nl", true },
  { "polymathematician.com", true },
  { "polypho.nyc", true },
  { "ponythread.com", true },
  { "poolvilla-margarita.net", false },
  { "poon.io", true },
  { "poon.tech", true },
  { "portal.tirol.gv.at", true },
  { "portalplatform.net", true },
  { "postbox.life", true },
  { "posteo.de", false },
  { "posterspy.com", true },
  { "postfinance.ch", true },
  { "postn.eu", true },
  { "postscheduler.org", true },
  { "posttigo.com", true },
  { "potbar.com", true },
  { "potbox.com", true },
  { "pothe.com", true },
  { "pothe.de", true },
  { "powerplannerapp.com", true },
  { "pr1sm.com", true },
  { "prakharprasad.com", true },
  { "prefis.com", true },
  { "prefontaine.name", true },
  { "preissler.co.uk", true },
  { "preloaded-hsts.badssl.com", true },
  { "premierheart.com", true },
  { "prepandgo-euro.com", true },
  { "presidentials2016.com", true },
  { "pressrush.com", true },
  { "privacy.com", true },
  { "privacyinternational.org", true },
  { "privategiant.com", true },
  { "profiles.google.com", true },
  { "progg.no", true },
  { "progressiveplanning.com", true },
  { "projectascension.io", true },
  { "projektzentrisch.de", true },
  { "proofwiki.org", true },
  { "proos.nl", true },
  { "propagandism.org", true },
  { "prospo.co", true },
  { "prowhisky.de", true },
  { "proximato.com", true },
  { "proxybay.club", true },
  { "proxybay.co", true },
  { "proxybay.la", true },
  { "psw-group.de", true },
  { "psw.academy", true },
  { "psw.consulting", true },
  { "psw.net", true },
  { "ptm.ro", true },
  { "ptn.moscow", true },
  { "puac.de", true },
  { "pubkey.is", true },
  { "publications.qld.gov.au", false },
  { "publicsuffix.org", true },
  { "puiterwijk.org", true },
  { "pult.co", false },
  { "purewebmasters.com", false },
  { "puyblanc.info", true },
  { "pwd.ovh", true },
  { "pypa.io", true },
  { "pypi.python.org", true },
  { "python.org", false },
  { "qa.fedoraproject.org", true },
  { "qa.stg.fedoraproject.org", true },
  { "qetesh.de", true },
  { "qgustavor.tk", true },
  { "qionglu.pw", true },
  { "qixxit.de", true },
  { "qlrace.com", false },
  { "qualityedgarsolutions.com", true },
  { "qualityhomesystems.com", true },
  { "quebecmailbox.com", true },
  { "quli.nl", true },
  { "quppa.net", true },
  { "quuz.org", true },
  { "r3s1stanc3.me", false },
  { "raah.co", true },
  { "raconconsulting.co.uk", true },
  { "rad-route.de", true },
  { "radiormi.com", true },
  { "radtke.bayern", true },
  { "rafaelcz.de", true },
  { "ragingserenity.com", true },
  { "railgun.ac", true },
  { "rambitteh.ru", true },
  { "ramon-c.nl", true },
  { "ramsor-gaming.de", true },
  { "rangde.org", false },
  { "rantanda.com", true },
  { "rasing.me", true },
  { "raspass.me", true },
  { "rawstorieslondon.com", true },
  { "raydobe.me", false },
  { "raymii.org", true },
  { "rc4.io", true },
  { "reaconverter.com", true },
  { "realcapoeira.ru", true },
  { "realmofespionage.com", true },
  { "recommended.reviews", true },
  { "recon-networks.com", true },
  { "recyclingpromotions.us", true },
  { "red-t-shirt.ru", true },
  { "redb.cz", true },
  { "redd.it", true },
  { "reddit.com", true },
  { "redirect.fedoraproject.org", true },
  { "redirect.stg.fedoraproject.org", true },
  { "redletter.link", true },
  { "redlink.de", true },
  { "redteam-pentesting.de", true },
  { "reedloden.com", true },
  { "refundo.cz", true },
  { "refundo.sk", true },
  { "reg.ru", false },
  { "regar42.fr", false },
  { "reishunger.de", true },
  { "release-monitoring.org", true },
  { "reliable-mail.de", true },
  { "remotestance.com", true },
  { "remoteutilities.com", true },
  { "renlong.org", true },
  { "rentinsingapore.com.sg", true },
  { "renuo.ch", true },
  { "repaxan.com", true },
  { "report-uri.com", true },
  { "report-uri.io", true },
  { "reporturi.com", true },
  { "reporturi.io", true },
  { "research.facebook.com", false },
  { "research.md", true },
  { "residentsinsurance.co.uk", true },
  { "resources.flowfinity.com", true },
  { "respice.xyz", true },
  { "retroarms.com", true },
  { "retroarms.cz", true },
  { "reucon.com", true },
  { "reviews.anime.my", true },
  { "rewardstock.com", true },
  { "riccy.org", true },
  { "richardwarrender.com", true },
  { "richiemail.net", true },
  { "ricki-z.com", true },
  { "ricochet.im", true },
  { "rid-wan.com", true },
  { "rideworks.com", true },
  { "riesenmagnete.de", true },
  { "riesenweber.id.au", true },
  { "right-to-love.name", true },
  { "rigolitch.fr", true },
  { "rika.me", true },
  { "ringh.am", true },
  { "rischard.org", true },
  { "riseup.net", true },
  { "riskmitigation.ch", true },
  { "ristioja.ee", true },
  { "rivy.org", true },
  { "rj.gg", true },
  { "rlalique.com", true },
  { "rmb.li", true },
  { "rme.li", false },
  { "rmmanfredi.com", true },
  { "rngmeme.com", true },
  { "robandjanine.com", true },
  { "robertglastra.com", true },
  { "roberthurlbut.com", true },
  { "robertof.ovh", true },
  { "robi-net.it", true },
  { "robinadr.com", true },
  { "robinsonyu.com", true },
  { "robspc.repair", true },
  { "robteix.com", true },
  { "robtex.com", true },
  { "robtex.net", true },
  { "robtex.org", true },
  { "rodolfo.gs", true },
  { "rodosto.com", true },
  { "roeckx.be", true },
  { "roeitijd.nl", true },
  { "roeper.party", true },
  { "rohlik.cz", true },
  { "roland.io", true },
  { "romab.com", true },
  { "roman-pavlik.cz", true },
  { "romulusapp.com", false },
  { "ronvandordt.info", true },
  { "room-checkin24.de", true },
  { "roombase.nl", true },
  { "roomhub.jp", true },
  { "rootforum.org", true },
  { "roots.io", true },
  { "rootservice.org", true },
  { "roquecenter.org", true },
  { "rosenkeller.org", true },
  { "rot47.net", true },
  { "rotunneling.net", true },
  { "roundcube.mayfirst.org", false },
  { "royalacademy.org.uk", true },
  { "rpy.xyz", true },
  { "rr.in.th", true },
  { "rsajeey.info", true },
  { "rssr.se", true },
  { "rtcx.net", true },
  { "ru-sprachstudio.ch", true },
  { "rubecodeberg.com", true },
  { "rubendv.be", true },
  { "rubi-ka.net", true },
  { "rubyshop.nl", true },
  { "rugstorene.co.uk", true },
  { "runementors.com", true },
  { "rusadmin.biz", true },
  { "rusl.net", true },
  { "ruudkoot.nl", true },
  { "ruxit.com", false },
  { "rws-vertriebsportal.de", true },
  { "rxbusiness.com", true },
  { "ryan-goldstein.com", true },
  { "ryanhowell.io", true },
  { "ryansmithphotography.com", true },
  { "ryanteck.uk", false },
  { "s-c.se", true },
  { "sabahattin-gucukoglu.com", true },
  { "safar.sk", true },
  { "safematix.com", true },
  { "safescan.com", true },
  { "sagerus.com", true },
  { "sageth.com", true },
  { "saintsrobotics.com", true },
  { "sakaki.anime.my", true },
  { "salaervergleich.com", true },
  { "sale4ru.ru", true },
  { "salserocafe.com", true },
  { "samba.org", true },
  { "sambeso.net", true },
  { "samegoal.com", true },
  { "samegoal.org", true },
  { "samfunnet.no", false },
  { "samizdat.cz", true },
  { "samuelkeeley.com", true },
  { "sanasport.cz", true },
  { "sanatfilan.com", false },
  { "sandbox.mydigipass.com", false },
  { "sanderdorigo.nl", true },
  { "sandervankasteel.nl", true },
  { "sanhei.ch", true },
  { "sarahlicity.co.uk", false },
  { "sarasturdivant.com", true },
  { "satmep.com", true },
  { "saulchristie.com", true },
  { "save.gov", true },
  { "saveaward.gov", true },
  { "savvytime.com", true },
  { "scaling.solutions", true },
  { "schachburg.de", true },
  { "schlarp.com", true },
  { "schokokeks.org", true },
  { "schorel.ovh", true },
  { "schorelweb.nl", true },
  { "schreibnacht.de", true },
  { "schwarzer.it", true },
  { "schwinabart.com", true },
  { "sciencex.com", true },
  { "scotthel.me", true },
  { "scotthelme.co.uk", true },
  { "scotthelme.com", true },
  { "scourt.org.ua", true },
  { "scoutdb.ch", true },
  { "scp-trens.notaires.fr", true },
  { "scrambl.is", true },
  { "scrambler.in", false },
  { "scrap.tf", true },
  { "scribe.systems", true },
  { "script.google.com", true },
  { "sdrobs.com", true },
  { "sdsl-speedtest.de", true },
  { "searchbrothers.com", true },
  { "sec.gd", true },
  { "secctexasgiving.org", true },
  { "secretserveronline.com", true },
  { "section.io", true },
  { "secure-games.us", true },
  { "secure.advancepayroll.com.au", true },
  { "secure.facebook.com", false },
  { "securedevelop.net", true },
  { "securedrop.org", false },
  { "secureideas.com", true },
  { "secureradio.net", true },
  { "securesuisse.ch", true },
  { "securify.nl", true },
  { "security-carpet.com", true },
  { "security.google.com", true },
  { "securityheaders.com", true },
  { "securityheaders.io", true },
  { "securitysnobs.com", false },
  { "secuvera.de", true },
  { "seele.ca", false },
  { "segurosocial.gov", false },
  { "seifried.org", true },
  { "selecadm.name", true },
  { "selfici.com", true },
  { "sellme.biz", true },
  { "sellocdn.com", true },
  { "seminariruum.ee", true },
  { "servertastic.com", true },
  { "servethecity-karlsruhe.de", false },
  { "setuid.io", true },
  { "sevsopr.ru", true },
  { "seyahatsagliksigortalari.com", true },
  { "sh-network.de", true },
  { "shaaaaaaaaaaaaa.com", true },
  { "shadex.net", true },
  { "shadowkitsune.net", true },
  { "shakepeers.org", true },
  { "shanewadleigh.com", true },
  { "shasso.com", true },
  { "shaundanielz.com", true },
  { "shellsec.pw", true },
  { "shellvatore.us", true },
  { "shenyuqi.com", true },
  { "sherbers.de", true },
  { "shft.cl", true },
  { "shiinko.com", false },
  { "shipard.com", true },
  { "shipcloud.io", true },
  { "shiroki-k.net", true },
  { "shodan.io", true },
  { "shopapi.cz", true },
  { "shopbakersnook.com", true },
  { "shopontarget.com", true },
  { "shortdiary.me", true },
  { "si-benelux.nl", true },
  { "sidium.de", true },
  { "siewert-kau.de", true },
  { "signing-milter.org", true },
  { "sigterm.sh", true },
  { "sikayetvar.com", true },
  { "silentcircle.com", false },
  { "silentkernel.fr", true },
  { "silver-heart.co.uk", true },
  { "silvergoldbull.de", true },
  { "simbolo.co.uk", false },
  { "simod.org", false },
  { "simonkjellberg.com", true },
  { "simphony.cz", true },
  { "simple.com", false },
  { "simplednscrypt.org", true },
  { "simplelearner.com", true },
  { "simpletax.ca", false },
  { "simplexsupport.com", false },
  { "simplia.cz", true },
  { "simplycharlottemason.com", true },
  { "simplystudio.com", true },
  { "siraweb.org", true },
  { "sirenslove.com", true },
  { "siriad.com", true },
  { "sistemy48.ru", false },
  { "sites.google.com", true },
  { "sitesko.de", true },
  { "sitesten.com", true },
  { "sizzle.co.uk", true },
  { "sjoorm.com", true },
  { "skeeley.com", true },
  { "skhosting.eu", true },
  { "skimming.net", true },
  { "skipfault.com", true },
  { "skoda-clever-lead.de", true },
  { "skoda-im-dialog.de", true },
  { "skoda-nurdiebesten.de", true },
  { "skogsbruket.fi", true },
  { "skogskultur.fi", true },
  { "skoleniphp.cz", true },
  { "skydrive.live.com", false },
  { "slack-files.com", true },
  { "slack.com", true },
  { "slainvet.net", true },
  { "slamix.nl", true },
  { "slattery.co", true },
  { "sleio.com", true },
  { "slever.cz", true },
  { "slevomat.cz", true },
  { "slicketl.com", true },
  { "slidebatch.com", true },
  { "slix.io", true },
  { "slope.haus", true },
  { "slse.ca", true },
  { "smartcleaningcenter.nl", true },
  { "smartlend.se", true },
  { "smartlocksmith.com", true },
  { "smartmessages.net", true },
  { "smartpolicingplatform.com", true },
  { "smartship.co.jp", true },
  { "smb445.com", true },
  { "smiatek.name", true },
  { "smith.is", true },
  { "smm.im", true },
  { "snailing.org", true },
  { "snakehosting.dk", false },
  { "snapappointments.com", true },
  { "snapappts.com", true },
  { "snazel.co.uk", true },
  { "sneakynote.com", true },
  { "sneezry.com", true },
  { "sny.no", true },
  { "sobabox.ru", true },
  { "soci.ml", true },
  { "social-media-strategies.it", true },
  { "socialhead.io", true },
  { "socialrank.com", true },
  { "socialsecurity.gov", false },
  { "socialspirit.com.br", false },
  { "sockeye.cc", false },
  { "soia.ca", true },
  { "solihullcarnival.co.uk", true },
  { "solihulllionsclub.org.uk", true },
  { "sonafe.info", true },
  { "soply.com", true },
  { "soporte.cc", true },
  { "sorz.org", true },
  { "souki.cz", true },
  { "soulfulglamour.uk", true },
  { "soulogic.com", true },
  { "sour.is", true },
  { "sourceway.de", true },
  { "southernutahinfluencers.com", false },
  { "southside-crew.com", true },
  { "souvik.me", true },
  { "sparklingsparklers.com", true },
  { "spawn.cz", true },
  { "spdf.net", true },
  { "speed-mailer.com", true },
  { "speedcounter.net", true },
  { "spideroak.com", true },
  { "splikity.com", true },
  { "spongepowered.org", true },
  { "sportifik.com", true },
  { "spreadsheets.google.com", true },
  { "spreed.me", true },
  { "sprueche-zum-valentinstag.de", true },
  { "sprueche-zur-geburt.info", true },
  { "sprueche-zur-hochzeit.de", true },
  { "sprueche-zur-konfirmation.de", true },
  { "spyroszarzonis.com", true },
  { "square.com", false },
  { "square.gs", true },
  { "squareup.com", false },
  { "srevilak.net", true },
  { "sro.center", true },
  { "ss.lv", true },
  { "ssa.gov", false },
  { "ssl-zertifikate.de", true },
  { "ssl.google-analytics.com", true },
  { "ssl.rip", true },
  { "ssldecoder.org", true },
  { "sslmate.com", true },
  { "sslzilla.de", true },
  { "staack.com", true },
  { "stablelib.com", true },
  { "stackptr.com", true },
  { "stage.wepay.com", false },
  { "standardssuck.org", true },
  { "starapple.nl", true },
  { "startupsort.com", true },
  { "static.wepay.com", false },
  { "staticanime.net", false },
  { "stationary-traveller.eu", true },
  { "steamdb.info", true },
  { "steelephys.com.au", true },
  { "stellenticket.de", true },
  { "stemsims.com", true },
  { "stephenandburns.com", true },
  { "stereo.lu", true },
  { "stereochro.me", true },
  { "stesti.cz", true },
  { "stevegrav.es", true },
  { "steventress.com", true },
  { "stewartremodelingadvantage.com", true },
  { "stick2bike.de", true },
  { "sticklerjs.org", true },
  { "stinkytrashhound.com", true },
  { "stirling.co", true },
  { "stirlingpoon.com", true },
  { "stirlingpoon.xyz", true },
  { "stocktrade.de", false },
  { "stolkschepen.nl", true },
  { "stomt.com", true },
  { "storedsafe.com", true },
  { "stormhub.org", true },
  { "strasweb.fr", false },
  { "stretchmyan.us", true },
  { "stripe.com", true },
  { "strongest-privacy.com", true },
  { "stuartbaxter.co", false },
  { "student.andover.edu", true },
  { "studienportal.eu", true },
  { "stugb.de", true },
  { "stulda.cz", true },
  { "stupus.com", true },
  { "subdimension.org", true },
  { "subeesu.com", true },
  { "subrosa.io", true },
  { "sufix.cz", true },
  { "suite73.org", true },
  { "sunflyer.cn", true },
  { "sunjaydhama.com", true },
  { "sunnyfruit.ru", true },
  { "suos.io", true },
  { "supplies24.at", true },
  { "supplies24.es", true },
  { "surkatty.org", true },
  { "survivalmonkey.com", true },
  { "svager.cz", true },
  { "swapadoodle.com", true },
  { "sway-cdn.com", true },
  { "sway.com", true },
  { "sweetll.me", true },
  { "swehack.org", false },
  { "swift-devedge.de", true },
  { "sx3.no", true },
  { "sychov.pro", true },
  { "syezd.com.au", true },
  { "sylaps.com", true },
  { "syncappate.com", true },
  { "syntaxnightmare.com", true },
  { "sysctl.se", true },
  { "sysdb.io", true },
  { "syso.name", true },
  { "syss.de", true },
  { "system.is", true },
  { "syzygy-tables.info", true },
  { "szaydon.me", false },
  { "t23m-navi.jp", false },
  { "taborsky.cz", true },
  { "tadigitalstore.com", true },
  { "taken.pl", true },
  { "takkaaaaa.com", true },
  { "talado.gr", true },
  { "talideon.com", true },
  { "talk.google.com", true },
  { "talkgadget.google.com", true },
  { "tallr.se", true },
  { "tallshoe.com", true },
  { "tannenhof-moelln.de", true },
  { "tas2580.net", true },
  { "taskotron.fedoraproject.org", true },
  { "taskotron.stg.fedoraproject.org", true },
  { "taskstream.com", true },
  { "taskulu.com", true },
  { "tatort-fanpage.de", true },
  { "tauchkater.de", true },
  { "taxsquirrel.com", true },
  { "tazemama.biz", true },
  { "tbrss.com", true },
  { "tbspace.de", true },
  { "tc-bonito.de", true },
  { "tcao.info", true },
  { "tcgrepublic.com", true },
  { "tdelmas.ovh", true },
  { "tdrs.info", true },
  { "teachforcanada.ca", true },
  { "teamblueridge.org", true },
  { "teamnorthgermany.de", true },
  { "teampaddymurphy.ie", true },
  { "teampoint.cz", true },
  { "teamupturn.com", true },
  { "tecart-cloud.de", true },
  { "tecart-system.de", true },
  { "tecartcrm.de", true },
  { "tech-seminar.jp", true },
  { "techandtux.de", true },
  { "techcentric.com", false },
  { "techhipster.net", true },
  { "techhub.ml", true },
  { "techllage.com", true },
  { "techloaner.com", true },
  { "techvalue.gr", true },
  { "tehrabbitt.com", true },
  { "tekshrek.com", true },
  { "temp.pm", true },
  { "tempus-aquilae.de", true },
  { "tent.io", true },
  { "terraelectronica.ru", true },
  { "terraweb.net", true },
  { "terrax.info", true },
  { "terrax.net", true },
  { "terrty.net", true },
  { "testsuite.org", true },
  { "texte-zur-taufe.de", true },
  { "thca.ca", true },
  { "the-paddies.de", true },
  { "theamp.com", true },
  { "thebimhub.com", true },
  { "thebreakroom.org", true },
  { "thecloudmigrator.com", true },
  { "thecustomizewindows.com", true },
  { "thedreamtravelgroup.co.uk", true },
  { "theescapistswiki.com", true },
  { "thefrozenfire.com", false },
  { "thego2swatking.com", true },
  { "thehackerblog.com", true },
  { "thehiddenbay.me", true },
  { "thehiddenbay.net", true },
  { "thehotfix.net", true },
  { "theintercept.com", true },
  { "theitsage.com", true },
  { "themarshallproject.org", true },
  { "themoep.at", true },
  { "thepaymentscompany.com", true },
  { "thepiratebay.al", true },
  { "therapynotes.com", true },
  { "therewill.be", true },
  { "theshadestore.com", true },
  { "thetomharling.com", true },
  { "theunitedstates.io", true },
  { "theweilai.com", false },
  { "theyosh.nl", true },
  { "thinkindifferent.net", true },
  { "thinklikeanentrepreneur.com", true },
  { "thom4s.info", true },
  { "thomasgriffin.io", true },
  { "thomastimepieces.com.au", true },
  { "thomspooren.nl", true },
  { "thorbis.com", true },
  { "thorgames.nl", true },
  { "thouni.de", true },
  { "threelions.ch", true },
  { "throwpass.com", true },
  { "thusoy.com", true },
  { "thyngster.com", false },
  { "ticketmates.com.au", true },
  { "tickopa.co.uk", true },
  { "tid.jp", true },
  { "tidycustoms.net", true },
  { "tiens-ib.cz", true },
  { "tiffnix.com", true },
  { "timmy.ws", true },
  { "timtaubert.de", true },
  { "tinfoilsecurity.com", false },
  { "tinkertry.com", false },
  { "tinte24.de", true },
  { "tintenfix.net", true },
  { "tinyvpn.net", true },
  { "tinyvpn.org", true },
  { "tipps-fuer-den-haushalt.de", true },
  { "tipsyk.ru", true },
  { "tittelbach.at", true },
  { "tlo.link", true },
  { "tlo.xyz", true },
  { "tls.li", true },
  { "tls1914.org", true },
  { "tmtopup.com", true },
  { "tncnanet.com.br", true },
  { "tno.io", true },
  { "tobias-kluge.de", true },
  { "tobiassachs.de", true },
  { "todesschaf.org", true },
  { "todoist.com", true },
  { "tokke.dk", true },
  { "tollsjekk.no", true },
  { "tom.horse", true },
  { "tomasjacik.cz", true },
  { "tomfisher.eu", true },
  { "tomharling.co.uk", true },
  { "tomharling.uk", true },
  { "tomli.me", true },
  { "tomo.gr", false },
  { "tomrichards.net", true },
  { "tomvote.com", true },
  { "toner24.at", true },
  { "toner24.co.uk", true },
  { "toner24.es", true },
  { "toner24.fr", true },
  { "toner24.it", true },
  { "toner24.nl", true },
  { "toner24.pl", true },
  { "tonerdepot.de", true },
  { "tonerjet.at", true },
  { "tonerjet.co.uk", true },
  { "tonerklick.de", true },
  { "tonerkurier.de", true },
  { "tonermaus.de", true },
  { "tonermonster.de", true },
  { "tonex.de", true },
  { "tonex.nl", true },
  { "tonytan.cn", true },
  { "tonytan.io", true },
  { "tonywebster.com", true },
  { "topnewstoday.org", true },
  { "topnovini.com", true },
  { "toptexture.com", true },
  { "tor2web.org", true },
  { "tormentedradio.com", true },
  { "torproject.org", false },
  { "torquato.de", false },
  { "tosecure.link", true },
  { "toshnix.com", true },
  { "totalcarcheck.co.uk", true },
  { "totem-eshop.cz", true },
  { "touch.facebook.com", false },
  { "touch.mail.ru", true },
  { "tox.im", true },
  { "toxme.se", true },
  { "tpbcdn.com", true },
  { "tpbproxy.co", true },
  { "tppleague.me", true },
  { "traas.org", true },
  { "track.plus", true },
  { "tracktivity.com.au", true },
  { "trainex.org", true },
  { "translate.fedoraproject.org", true },
  { "translate.googleapis.com", true },
  { "translate.stg.fedoraproject.org", true },
  { "trashnothing.com", true },
  { "trauertexte.info", true },
  { "travador.com", true },
  { "trendberry.ru", true },
  { "tresorit.com", true },
  { "tribaldos.com", true },
  { "tribut.de", true },
  { "triop.se", true },
  { "trueblueessentials.com", true },
  { "ts3.consulting", true },
  { "tuamoronline.com", true },
  { "tucny.com", true },
  { "tucuxi.org", true },
  { "tuitle.com", true },
  { "tumutanzi.com", true },
  { "tunebitfm.de", true },
  { "tunnelblick.net", true },
  { "tuxgeo.com", true },
  { "tuxplace.nl", true },
  { "tuzaijidi.com", true },
  { "twaka.com", true },
  { "twentymilliseconds.com", true },
  { "twist.party", true },
  { "twisto.cz", true },
  { "twitter.com", false },
  { "twitteroauth.com", true },
  { "twofactorauth.org", true },
  { "twolinepassbrewing.com", true },
  { "typewolf.com", true },
  { "typing.com", true },
  { "typingrevolution.com", true },
  { "tzappa.net", true },
  { "uae-company-service.com", true },
  { "ub3rk1tten.com", false },
  { "ubanquity.com", true },
  { "uberfunction.com", true },
  { "ubertt.org", true },
  { "ucfirst.nl", true },
  { "ufotable.uk", false },
  { "ukdefencejournal.org.uk", true },
  { "ukhas.net", true },
  { "ukrainians.ch", true },
  { "ulabox.cat", true },
  { "ulabox.com", true },
  { "ulabox.es", true },
  { "ulrik.moe", true },
  { "ultros.io", true },
  { "umgardi.ca", true },
  { "un-zero-un.fr", true },
  { "unapp.me", true },
  { "uniekglas.nl", true },
  { "unionstationapp.com", true },
  { "unison.com", true },
  { "unitedadmins.com", true },
  { "unknownphenomena.net", true },
  { "unpr.dk", true },
  { "unravel.ie", true },
  { "unterfrankenclan.de", true },
  { "uonstaffhub.com", true },
  { "uow.ninja", true },
  { "up1.ca", true },
  { "upitnik.rs", true },
  { "upload.facebook.com", false },
  { "uploadbeta.com", true },
  { "upstats.eu", true },
  { "uptrends.com", true },
  { "uptrends.de", true },
  { "urandom.eu.org", true },
  { "usaa.com", false },
  { "uscntalk.com", true },
  { "usgande.com", true },
  { "uspsoig.gov", true },
  { "ust.space", true },
  { "utdsgda.com", true },
  { "utilia.tools", true },
  { "utilityapi.com", true },
  { "utleieplassen.no", true },
  { "utonia.ch", true },
  { "utopians.dk", true },
  { "vaddder.com", true },
  { "valopv.be", true },
  { "valordolarblue.com.ar", true },
  { "vanetv.com", true },
  { "vanhoutte.be", true },
  { "vanlaanen.com", true },
  { "vapemania.eu", true },
  { "varden.info", true },
  { "varunagw.com", false },
  { "varvy.com", true },
  { "vasanth.org", true },
  { "vat-eu.com", true },
  { "vbh2o.com", true },
  { "vbhelp.org", true },
  { "vbulletin-russia.com", true },
  { "vbulletinrussia.com", true },
  { "vcsjones.com", true },
  { "veblen.com", true },
  { "vechkasov.ru", true },
  { "venicerealdeal.com", true },
  { "verizonguidelines.com", true },
  { "vermontcareergateway.org", true },
  { "vhost.co.id", true },
  { "viasinc.com", false },
  { "victorcanera.com", true },
  { "videomail.io", false },
  { "vieclam24h.vn", true },
  { "viemeister.com", true },
  { "viennan.net", true },
  { "viewmyrecords.com", true },
  { "vigo-krankenversicherung.de", true },
  { "vijos.org", true },
  { "virtualsanity.com", true },
  { "viscopic.com", true },
  { "visionless.me", false },
  { "vistb.me", true },
  { "vitrado.de", true },
  { "viva-french.com", true },
  { "vivendi.de", true },
  { "vm0.eu", true },
  { "vmoagents.com", false },
  { "vmrdev.com", true },
  { "vnvisa.ru", true },
  { "vocaloid.my", true },
  { "voicesuk.co.uk", true },
  { "vokeapp.com", true },
  { "voliere-info.nl", true },
  { "vomitb.in", true },
  { "vorlif.org", true },
  { "votocek.cz", true },
  { "votockova.cz", true },
  { "vox.vg", true },
  { "vpnzoom.com", true },
  { "vrobert.fr", false },
  { "vrtak-cz.net", true },
  { "vsean.net", true },
  { "vserver-preis-vergleich.de", true },
  { "vulnerability.ch", true },
  { "vyber-odhadce.cz", true },
  { "vyberodhadce.cz", true },
  { "vyplnto.cz", true },
  { "vzk.io", false },
  { "w-spotlight.appspot.com", true },
  { "wachter.biz", true },
  { "wait.jp", true },
  { "wallet.google.com", true },
  { "walnutgaming.co.uk", true },
  { "walnutgaming.com", true },
  { "warrencreative.com", false },
  { "watersb.org", true },
  { "watertrails.io", true },
  { "watsonhall.uk", true },
  { "wbg-vs.de", true },
  { "wdesk.com", true },
  { "wearvr.com", true },
  { "webandmore.de", false },
  { "webandwords.com.au", true },
  { "webassadors.com", false },
  { "webcollect.org.uk", true },
  { "webeau.com", true },
  { "webfilings-eu-mirror.appspot.com", true },
  { "webfilings-eu.appspot.com", true },
  { "webfilings-mirror-hrd.appspot.com", true },
  { "webfilings.appspot.com", true },
  { "weblogzwolle.nl", true },
  { "webmail.gigahost.dk", false },
  { "webmail.onlime.ch", false },
  { "webmail.schokokeks.org", false },
  { "webmarketingfestival.it", true },
  { "webogram.org", true },
  { "webrebels.org", true },
  { "websenat.de", true },
  { "webstudio-n.com", true },
  { "webswitch.io", true },
  { "webtalis.nl", true },
  { "webtasarim.pw", true },
  { "webtiles.co.uk", true },
  { "webtrh.cz", true },
  { "webyazilimankara.com", true },
  { "weggeweest.nl", true },
  { "welches-kinderfahrrad.de", true },
  { "welldrake.com", true },
  { "welovemail.com", true },
  { "welpy.com", false },
  { "wepay.com", false },
  { "wepay.in.th", true },
  { "wesecom.com", true },
  { "wesleycabus.be", true },
  { "wesleyharris.ca", true },
  { "westerhoud.nl", true },
  { "wettertoertchen.com", true },
  { "wevahoo.com", true },
  { "wf-bigsky-master.appspot.com", true },
  { "wf-demo-eu.appspot.com", true },
  { "wf-demo-hrd.appspot.com", true },
  { "wf-dogfood-hrd.appspot.com", true },
  { "wf-pentest.appspot.com", true },
  { "wf-staging-hr.appspot.com", true },
  { "wf-training-hrd.appspot.com", true },
  { "wf-training-master.appspot.com", true },
  { "wf-trial-hrd.appspot.com", true },
  { "whatsapp.com", true },
  { "whatsmychaincert.com", true },
  { "whatwg.org", true },
  { "whd-guide.de", true },
  { "when-release.ru", false },
  { "when.fm", true },
  { "wherephoto.com", true },
  { "whey-protein.ch", true },
  { "whispeer.de", true },
  { "whitehouse.gov", true },
  { "whocalld.com", true },
  { "whonix.org", true },
  { "whyworldhot.com", true },
  { "widememory.com", true },
  { "wieninternational.at", true },
  { "wifirst.net", true },
  { "wiire.me", true },
  { "wiki.python.org", true },
  { "wikibooks.org", true },
  { "wikidata.org", true },
  { "wikimediafoundation.org", true },
  { "wikinews.org", true },
  { "wikipedia.org", true },
  { "wikiquote.org", true },
  { "wikisource.org", true },
  { "wikiversity.org", true },
  { "wikivoyage.org", true },
  { "wiktionary.org", true },
  { "wildbee.org", true },
  { "wilf1rst.com", true },
  { "williamfeely.info", true },
  { "williamsapiens.com", true },
  { "williamsonshore.com", true },
  { "willnorris.com", true },
  { "wills.co.tt", true },
  { "winhistory-forum.net", true },
  { "winsec.nl", true },
  { "wisv.ch", true },
  { "wit.ai", true },
  { "witae.com", true },
  { "withgoogle.com", true },
  { "withinsecurity.com", true },
  { "withyoutube.com", true },
  { "wjglerum.nl", true },
  { "wm-talk.net", true },
  { "wo2forum.nl", true },
  { "wohnsitz-ausland.com", true },
  { "woima.fi", false },
  { "wolfemg.com", true },
  { "wonderhost.info", true },
  { "wondershift.biz", true },
  { "woodlandschurch.net", true },
  { "woodlandsmetro.church", true },
  { "wootton95.com", true },
  { "worcesterfestival.co.uk", true },
  { "wordsmart.it", true },
  { "woresite.jp", true },
  { "workray.com", true },
  { "workwithgo.com", true },
  { "worldcubeassociation.org", true },
  { "wownmedia.com", true },
  { "wp-tao.com", true },
  { "wpmeetup-berlin.de", true },
  { "wpserp.com", true },
  { "wrara.org", true },
  { "writeapp.me", false },
  { "wrldevelopment.com", true },
  { "wtfismyip.com", true },
  { "wubthecaptain.eu", true },
  { "wunderlist.com", true },
  { "wundi.net", true },
  { "wurzelzwerg.net", true },
  { "wvr-law.de", true },
  { "www.aclu.org", false },
  { "www.airbnb.com", true },
  { "www.apollo-auto.com", true },
  { "www.banking.co.at", false },
  { "www.braintreepayments.com", false },
  { "www.capitainetrain.com", false },
  { "www.captaintrain.com", false },
  { "www.cyveillance.com", true },
  { "www.dropbox.com", true },
  { "www.dropcam.com", false },
  { "www.entropia.de", false },
  { "www.eternalgoth.co.uk", true },
  { "www.etsy.com", true },
  { "www.evernote.com", false },
  { "www.facebook.com", false },
  { "www.fastmail.com", true },
  { "www.gamesdepartment.co.uk", false },
  { "www.getcloak.com", false },
  { "www.gmail.com", false },
  { "www.googlemail.com", false },
  { "www.gov.uk", false },
  { "www.grc.com", false },
  { "www.healthcare.gov", false },
  { "www.heliosnet.com", true },
  { "www.honeybadger.io", false },
  { "www.icann.org", false },
  { "www.intercom.io", false },
  { "www.irccloud.com", false },
  { "www.lastpass.com", false },
  { "www.linode.com", false },
  { "www.lookout.com", false },
  { "www.makeyourlaws.org", true },
  { "www.mydigipass.com", false },
  { "www.mylookout.com", false },
  { "www.noisebridge.net", false },
  { "www.opsmate.com", true },
  { "www.paypal.com", false },
  { "www.python.org", true },
  { "www.rme.li", false },
  { "www.roddis.net", true },
  { "www.schokokeks.org", true },
  { "www.simbolo.co.uk", false },
  { "www.simple.com", false },
  { "www.therapynotes.com", true },
  { "www.tinfoilsecurity.com", false },
  { "www.torproject.org", false },
  { "www.twitter.com", false },
  { "www.usaa.com", false },
  { "www.viasinc.com", true },
  { "www.vino75.com", false },
  { "www.wepay.com", false },
  { "www.zenpayroll.com", false },
  { "wyeworks.com", true },
  { "wzrd.in", true },
  { "wzyboy.org", true },
  { "x.io", true },
  { "x.st", true },
  { "x64architecture.com", true },
  { "xbrlsuccess.appspot.com", true },
  { "xcoop.me", true },
  { "xd.cm", true },
  { "xellos.ml", true },
  { "xenesisziarovky.sk", true },
  { "xetown.com", true },
  { "xf-liam.com", true },
  { "xgclan.com", true },
  { "xho.me", true },
  { "xiaody.me", true },
  { "xiaolan.me", true },
  { "xiaolvmu.me", true },
  { "xiaoxiao.im", true },
  { "xn--4dbjwf8c.cf", true },
  { "xn--4dbjwf8c.ga", true },
  { "xn--4dbjwf8c.ml", true },
  { "xn--4dbjwf8c.tk", true },
  { "xn--7xa.google.com", true },
  { "xn--datenrettung-mnchen-jbc.com", true },
  { "xn--hfk-allgu-schwaben-stb.de", true },
  { "xn--knstler-n2a.tips", false },
  { "xn--lgb3a8bcpn.cf", true },
  { "xn--lgb3a8bcpn.ga", true },
  { "xn--lgb3a8bcpn.gq", true },
  { "xn--lgb3a8bcpn.ml", true },
  { "xn--ls8hi7a.tk", true },
  { "xn--maraa-rta.org", true },
  { "xn--mgbbh2a9fub.xn--ngbc5azd", true },
  { "xn--t8j4aa4nyhxa7duezbl49aqg5546e264d.net", true },
  { "xn--u9jv84l7ea468b.com", true },
  { "xpd.se", true },
  { "xps2pdf.co.uk", true },
  { "xss.sk", true },
  { "xtremegaming.it", true },
  { "xtrim.ru", true },
  { "xunn.io", true },
  { "xuntier.ch", true },
  { "yafuoku.ru", true },
  { "yahvehyireh.com", true },
  { "yamaken.jp", true },
  { "yanovich.net", true },
  { "yaporn.tv", false },
  { "yello.website", true },
  { "yenniferallulli.com", true },
  { "yenniferallulli.de", true },
  { "yenniferallulli.es", true },
  { "yenniferallulli.moda", true },
  { "yenniferallulli.nl", true },
  { "yetcore.io", true },
  { "yippie.nl", true },
  { "yksityisyydensuoja.fi", true },
  { "yobst.tk", true },
  { "yoloboatrentals.com", true },
  { "yoloprod.fr", true },
  { "yombo.net", true },
  { "yorcom.nl", true },
  { "youdowell.com", true },
  { "yoursecondphone.co", true },
  { "ypart.eu", true },
  { "yu.gg", true },
  { "yunzhu.li", true },
  { "yunzhu.org", true },
  { "yyyy.xyz", true },
  { "z.ai", true },
  { "z0rro.net", true },
  { "zalan.do", true },
  { "zapier.com", true },
  { "zaufanatrzeciastrona.pl", true },
  { "zbasenem.pl", true },
  { "zcarot.com", false },
  { "zcarrot.com", true },
  { "zdrojak.cz", true },
  { "zen-trader.com", true },
  { "zeno-system.com", true },
  { "zenpayroll.com", false },
  { "zentralwolke.de", true },
  { "zeplin.io", true },
  { "zera.com.au", true },
  { "zeropush.com", true },
  { "zgrep.org", true },
  { "zhang-hao.com", true },
  { "zhihua-lai.com", true },
  { "zhovner.com", true },
  { "zifb.in", true },
  { "zixiao.wang", true },
  { "zking.ga", true },
  { "zlatosnadno.cz", true },
  { "zlavomat.sk", true },
  { "zorntt.fr", true },
  { "zortium.report", true },
  { "zotero.org", true },
  { "zravypapir.cz", true },
  { "ztan.tk", true },
  { "zx6rninja.de", true },
};
